Pragma foreign_keys=false;

REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("APTT","APTT","0","7","21","30","600","800","-1","-100.0","0.300000","0","0","0","0.0","100.0","500.0","50.0","0","3","0.04000","0.70000","1.0","0.0","0.0","0.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("PT","PT","0","7","20","0","200","400","-1","-100.0","0.30000","0","0","0","0.0","40.0","180.0","5.0","0","3","0.07000","0.70000","1.0","0.0","0.0","0.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("TT","TT","0","7","20","0","200","400","-1","-100.0","0.0","0","0","0","0.0","40.0","180.0","8.0","0","3","0.07000","0.70000","1.0","0.0","0.0","0.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Fib","Fib","0","7","22","0","200","400","-1","-100.0","0.30000","0","0","0","0.0","40.0","800","50","0","3","0.07000","0.70000","1.0","0.0","0.0","0.0");

DELETE FROM Language WHERE StrType='ClinicalMean' AND StrID='APTT';
DELETE FROM Language WHERE StrType='ClinicalMean' AND StrID='PT';
DELETE FROM Language WHERE StrType='ClinicalMean' AND StrID='TT';
DELETE FROM Language WHERE StrType='ClinicalMean' AND StrID='Fib';

REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMean","APTT","延长：内源性途经的凝血因子缺乏；纤维蛋白原降低；肝病、DIC。缩短：血栓性疾病。检测结果出现异常时，需要结合临床症状进行疾病诊断。");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMean","APTT","Time prolonged:Endogenous coagulation factors lack; severe fibrinogen reduction; severe liver disease, DIC. Time reduced: Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMean","APTT","Time prolonged:Endogenous coagulation factors lack; severe fibrinogen reduction; severe liver disease, DIC. Time reduced: Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMean","APTT","Time prolonged:Endogenous coagulation factors lack; severe fibrinogen reduction; severe liver disease, DIC. Time reduced: Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMean","APTT","Time prolonged:Endogenous coagulation factors lack; severe fibrinogen reduction; severe liver disease, DIC. Time reduced: Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMean","PT","延长：外源性途经的凝血缺乏；纤维蛋白原降低；维生素K缺乏症；肝病。缩短：血栓性疾病。检测结果出现异常时，需要结合临床症状进行疾病诊断。");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMean","PT","Time prolonged: Exogenous coagulation factors lack;severe fibrinogen reduction; vitamin K deficiency; severe liver disease. Time reduced : Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMean","PT","Time prolonged: Exogenous coagulation factors lack;severe fibrinogen reduction; vitamin K deficiency; severe liver disease. Time reduced : Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMean","PT","Time prolonged: Exogenous coagulation factors lack;severe fibrinogen reduction; vitamin K deficiency; severe liver disease. Time reduced : Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMean","PT","Time prolonged: Exogenous coagulation factors lack;severe fibrinogen reduction; vitamin K deficiency; severe liver disease. Time reduced : Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMean","TT","延长：纤维蛋白原减低或结构异常；FDP增多，如纤溶亢进，循环中抗凝物质增多。检测结果出现异常时，需要结合临床症状进行疾病诊断。");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMean","TT","Time prolonged: Fibrinogen decreased or structural abnormalities; increased FDP, such as hyperfibrinolysis, increased circulating anticoagulant substances. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMean","TT","Time prolonged: Fibrinogen decreased or structural abnormalities; increased FDP, such as hyperfibrinolysis, increased circulating anticoagulant substances. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMean","TT","Time prolonged: Fibrinogen decreased or structural abnormalities; increased FDP, such as hyperfibrinolysis, increased circulating anticoagulant substances. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMean","TT","Time prolonged: Fibrinogen decreased or structural abnormalities; increased FDP, such as hyperfibrinolysis, increased circulating anticoagulant substances. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMean","Fib","减少：先天性纤维蛋白原缺乏症；严重肝病。增高：血栓性疾病，急性炎症，手术创伤，恶性肿瘤。检测结果出现异常时，需要结合临床症状进行疾病诊断。");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMean","Fib","Decreased fibrinogen: Congenital fibrinogen deficiency; severe liver disease. Increased fibrinogen: Hypercoagulability :Thrombotic disease, acute inflammation, surgical trauma, malignancy. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMean","Fib","Decreased fibrinogen: Congenital fibrinogen deficiency; severe liver disease. Increased fibrinogen: Hypercoagulability :Thrombotic disease, acute inflammation, surgical trauma, malignancy. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMean","Fib","Decreased fibrinogen: Congenital fibrinogen deficiency; severe liver disease. Increased fibrinogen: Hypercoagulability :Thrombotic disease, acute inflammation, surgical trauma, malignancy. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMean","Fib","Decreased fibrinogen: Congenital fibrinogen deficiency; severe liver disease. Increased fibrinogen: Hypercoagulability :Thrombotic disease, acute inflammation, surgical trauma, malignancy. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");

Pragma foreign_keys=true;
