Pragma foreign_keys=false;

Drop Table If Exists [AnimalType];
CREATE TABLE [AnimalType] (AnimalType nvarchar(50), Used smallint, PRIMARY KEY(AnimalType));
Insert  Into [AnimalType] Values("Canine", 1);
Insert  Into [AnimalType] Values("Feline", 1);
Insert  Into [AnimalType] Values("Equine", 1);
Insert  Into [AnimalType] Values("Dairy Cow", 0);
Insert  Into [AnimalType] Values("Mouse", 0);
Insert  Into [AnimalType] Values("Rabbit", 0);
Insert  Into [AnimalType] Values("Ferret", 0);
Insert  Into [AnimalType] Values("Pig", 0);
Insert  Into [AnimalType] Values("Goat", 0);
Insert  Into [AnimalType] Values("Sheep", 0);
Insert  Into [AnimalType] Values("Bird", 0);
Insert  Into [AnimalType] Values("Llama", 0);
Insert  Into [AnimalType] Values("Rat", 0);
Insert  Into [AnimalType] Values("Cattle", 0);
Insert  Into [AnimalType] Values("Beef Cattle", 0);
Insert  Into [AnimalType] Values("BroodMare", 0);
Insert  Into [AnimalType] Values("Snake", 0);
Insert  Into [AnimalType] Values("Sea Turtle", 0);
Insert  Into [AnimalType] Values("Tortoise", 0);
Insert  Into [AnimalType] Values("Monkey", 0);
Insert  Into [AnimalType] Values("Delphinidae", 0);
Insert  Into [AnimalType] Values("Lizard", 0);
Insert  Into [AnimalType] Values("Weasel", 0);
Insert  Into [AnimalType] Values("Canary", 0);
Insert  Into [AnimalType] Values("Amazon Blue Parrot", 0);
Insert  Into [AnimalType] Values("Amazon Yellow Parrot", 0);
Insert  Into [AnimalType] Values("African Grey Parrot", 0);
Insert  Into [AnimalType] Values("Budgerigar", 0);
Insert  Into [AnimalType] Values("Moluccan Cockatoo", 0);
Insert  Into [AnimalType] Values("Cockatiel", 0);
Insert  Into [AnimalType] Values("Conure", 0);
Insert  Into [AnimalType] Values("Umbrella Cockatoo", 0);
Insert  Into [AnimalType] Values("Grey-cheeked Parakeet", 0);
Insert  Into [AnimalType] Values("Blue and Gold Macaw", 0);
Insert  Into [AnimalType] Values("Blue Hyacinth Macaw", 0);
Insert  Into [AnimalType] Values("Scarlet Macaw", 0);
Insert  Into [AnimalType] Values("Eclectus Parrot", 0);
Insert  Into [AnimalType] Values("Primate", 0);
Insert  Into [AnimalType] Values("Reptile", 0);

Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Primate","Primate");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Primate","灵长类动物");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Primate","Primate");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Primate","Primate");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Primate","Primate");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("91","Gender","Primate","Primate");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Primate","Primate");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Reptile","Reptile");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Reptile","爬行动物");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Reptile","Reptile");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Reptile","Reptile");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Reptile","Reptile");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("91","Gender","Reptile","Reptile");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Reptile","Reptile");


DELETE FROM Language WHERE LanguageID='31' AND StrType='Gender' AND StrID='Canine';
DELETE FROM Language WHERE LanguageID='31' AND StrType='Gender' AND StrID='Feline';
DELETE FROM Language WHERE LanguageID='31' AND StrType='Gender' AND StrID='Equine';
DELETE FROM Language WHERE LanguageID='31' AND StrType='Gender' AND StrID='Cattle';

Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Canine","Dog");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Feline","Cat");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Equine","Horse");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Cattle","Cow");

DELETE FROM DiffRef WHERE AgeType="Childhood";
DELETE FROM DiffRef WHERE AgeType="The elderly";

DELETE FROM Language WHERE StrType="AgeGroup" AND StrID="Childhood";
DELETE FROM Language WHERE StrType="AgeGroup" AND StrID="The elderly";
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AgeGroup","Childhood","Juvenile");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AgeGroup","Childhood","幼年");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AgeGroup","Childhood","Jóven");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AgeGroup","Childhood","Nouveau né");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AgeGroup","Childhood","Kind");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("91","AgeGroup","Childhood","Infância");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AgeGroup","Childhood","Infanzia");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AgeGroup","The elderly","Geriatric");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AgeGroup","The elderly","老年");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AgeGroup","The elderly","Viejo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AgeGroup","The elderly","Sujet âgé");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AgeGroup","The elderly","Senior");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("91","AgeGroup","The elderly","Idosos");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AgeGroup","The elderly","Gli anziani");

ALTER TABLE MedicalTbl RENAME TO MedicalTbl_Tmp;
CREATE TABLE MedicalTbl ([MedicalId] nvarchar(32), [PatientName] nvarchar(128), [AnimalName] nvarchar(128), [AgeGroup] nvarchar(64), [AnimalType] nvarchar(64), Primary Key(MedicalId));
INSERT INTO [MedicalTbl]([MedicalId], [PatientName], [AnimalName], [AgeGroup], [AnimalType]) SELECT [MedicalId], [PatientName], [AnimalName], [AgeGroup], [AnimalType]   FROM MedicalTbl_Tmp;
DROP TABLE MedicalTbl_Tmp;

DELETE FROM Language WHERE LanguageID='31' AND StrType="ClinicalMean" AND StrID = "f-SAA";
DELETE FROM Language WHERE LanguageID='25' AND StrType="ClinicalMean" AND StrID = "f-SAA";
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMean","f-SAA","When it analyses 10-50 mg/l， Liver disease, diabetes mellitus, cholangitis, oral disease, enteritis and immune-mediated hemolytic anemia.When it more than 50 mg/l, it indicates severeinfection and the case analysis included pancreatitis, trauma, renal failure, infection of the lower urethra of the cat, infectious peritonitis of the cat, lymphoma, etc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMean","f-SAA","10-50mg/L时，病例分析肝脏疾病、糖尿病、胆管炎、口腔疾病、肠炎、免疫介导的溶血性贫血;大于50mg/L表示重度感染，病例分析为胰腺炎、外伤、肾衰竭、猫的下端尿道感染、猫传染性腹膜炎、淋巴瘤等。");

DELETE FROM Language WHERE StrType="AssayName" AND StrID="Na";
DELETE FROM Language WHERE StrType="AssayName" AND StrID="Cl";
DELETE FROM Language WHERE StrType="AssayName" AND StrID="K";
DELETE FROM Language WHERE StrType="AssayName" AND StrID="GLU" And LanguageID="25";
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","GLU","葡萄糖");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","Na","Na⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","Na","钠离子");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","Na","Na⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","Na","Na⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","Na","Na⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("91","AssayName","Na","Na⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","AssayName","Na","Na⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","Na","N / A");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","Cl","Cl⁻");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","Cl","氯离子");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","Cl","Cl⁻");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","Cl","Cl⁻");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","Cl","Cl⁻");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("91","AssayName","Cl","Cl⁻");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","AssayName","Cl","Cl⁻");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","Cl","Cl⁻");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","K","K⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","K","钾离子");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","K","K⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","K","K⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","K","K⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("91","AssayName","K","K⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","AssayName","K","K⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","K","K⁺");

DELETE FROM AssayParam WHERE AssayName="Na";
DELETE FROM AssayParam WHERE AssayName="Cl";
DELETE FROM AssayParam WHERE AssayName="K";
DELETE FROM AssayParam WHERE AssayName='Crea';
DELETE FROM AssayParam WHERE AssayName='BUN';
DELETE FROM AssayParam WHERE AssayName='GLU';
DELETE FROM AssayParam WHERE AssayName='UREA';

Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("Crea","0","0","4","Crea","肌酐","Crea","1","umol/L","umol/L","mg/dL","1","1.0","0.01132","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("BUN","1","0","19","BUN","尿素氮","BUN","2","mmol/L","mmol/L","mg/dL","1","1.0","2.81","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("GLU","0","0","5","GLU","葡萄糖","GLU","2","mmol/L","mmol/L","mg/dL","1","1.0","18.02","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("UREA","0","0","19","UREA","尿素","UREA","2","mmol/L","mmol/L","mg/dL","1","1.0","6.02","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("Na","0","0","18","Na⁺","钠离子","Na","1","mmol/L","mmol/L","mmol/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("Cl","0","0","22","Cl⁻","氯离子","Cl","1","mmol/L","mmol/L","mmol/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("K","0","0","10","K⁺","钾离子","K","2","mmol/L","mmol/L","mmol/L","1","1.0","1.0","1.0","0.0","0");

DELETE FROM ReactionParam;

Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("GLOB","GLOB","-2","-2","-1","0","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","120.0","0.1","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("A/G","A/G","-2","-2","-2","0","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","15.0","0.1",NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("U/C","U/C","-2","-2","-2","0","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","6000","0.222",NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("BUN/CREA","BUN/CREA","-2","-2","-2","0","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","6000","0.222",NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("ALB","ALB","6","-1","0","20","0","0","-1","16.0","0.476","1","0","0","0.0","0.0","80.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("GLU","GLU","0","-1","0","220","0","0","-1","3.6","0.19","1","0","0","0.0","0.0","30.0","0.8","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Mg","Mg","3","6","0","220","0","0","-1","-5.0","1.03","1","0","0","0.0","0.0","3.0","0.08","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Na","Na","1","6","2","80","180","0","-1","455.0","0.0","0","0","1","3.0","25.5","220.0","80.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("LDH","LDH","0","1","2","0","80","0","-1","4700.0","0.006","0","0","1","3.5","0.0","1200.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("tCO2","tCO2","0","1","1","40","160","0","-1","360.0","0.0","0","0","2","0.4","-8.27","50.0","5.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("CK","CK","0","1","2","100","200","0","-1","2900.0","-0.00227","0","0","1","8.5","0.0","4000.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("ABS_unlimited","ABS_unlimited","0","-1","2","0","999999","0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("ABS_270s","ABS_270s","0","-1","2","0","270","0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("ABS_400s","ABS_400s","0","-1","2","0","400","0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("ABS_600s","ABS_600s","0","-1","2","0","600","0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("REB_600s","REB_600s","0","-1","2","0","600","0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("TP","TP","4","-1","0","220","0","0","-1","150.0","0.15","1","0","0","0.0","0.0","135.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Cl","Cl","1","3","2","120","220","0","-1","156.3","0.0255","0","0","1","3.0","73.6","185.0","30.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("TBA","TBA","1","3","2","60","180","0","-1","1100.0","0.0046","0","0","1","3.0","0.0","120.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("K","K","0","2","2","100","220","0","-1","-40.0","-0.089","0","0","2","0.5","-0.57","8.0","1.5","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("TC","TC","0","-1","0","220","0","0","-1","4.6","0.81","0","0","0","0.0","0.0","12.0","0.3","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("UA","UA","4","-1","0","220","0","0","-1","2100.0","0.04","1","0","0","0.0","0.0","1300.0","10.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("TB","TB","2","4","0","220","0","0","-1","540.0","0.0","0","0","0","0.0","0.0","250.0","1.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("GGT","GGT","1","3","2","120","220","0","-1","2400.0","-0.001","0","0","1","7.0","0.0","1200.0","2.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("AST","AST","0","1","2","100","220","0","-1","3200.0","0.0","0","0","2","0.8","-36.0","650.0","5.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("TG","TG","0","1","0","220","0","0","-1","1.6","0.254","0","0","0","0.0","0.0","7.0","0.3","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("ALT","ALT","0","1","2","100","220","0","-1","5000.0","-0.00109","0","0","2","0.95","0.0","650.0","5.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("AMY","AMY","1","3","2","20","140","0","-1","2100.0","0.001","0","0","1","8.0","0.0","4000.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("ALP","ALP","1","3","2","120","220","0","-1","2500.0","0.002","0","0","1","3.5","0.0","1300.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("CHE","CHE","1","3","2","0","80","0","-1","21200.0","-0.033","0","0","2","0.7","0.0","13000.0","180.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("UREA","UREA","0","1","2","20","100","0","-1","120.0","-0.00427","0","0","2","1.0","0.0","45.0","0.4","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("BUN","BUN","-2","-2","-1","0","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","45.0","0.4","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("PHOS","PHOS","5","-1","0","220","0","0","-1","1.4","0.0","1","0","0","0.0","-0.5","6.0","0.1","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Ca","Ca","6","-1","0","220","0","0","-1","12.5","0.32","0","0","0","0.0","0.0","5.0","0.4","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Crea","Crea","4","-1","0","220","0","0","-1","3100.0","0.0","0","0","0","0.0","0.0","1800.0","10.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("TG","TG-2","0","1","0","220","160","0","-1","4.2","0.64","0","0","0","0.0","0.0","7.0","0.3","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("TC","TC-2","0","-1","0","220","0","0","-1","3.6","0.0","0","0","0","0.0","-0.72","12.0","0.3","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Ca","Ca-2","6","-1","0","220","0","0","-1","1.62","0.0","0","0","0","0.0","-0.97","5.0","0.4","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Mg","Mg-2","3","6","0","220","0","0","-1","0.866","0.0","1","0","0","0.0","-0.0477","3.0","0.08","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("K","K-2","0","1","2","80","220","0","-1","40.0","-0.089","0","0","2","0.5","0.57","8.0","1.5","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Mg","Mg-3","3","6","0","220","0","0","-1","0.6","-2.16","1","0","0","0.0","0.0","3.0","0.08","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("PHOS","PHOS-2","0","1","0","220","0","0","-1","3.6","0.0","1","0","0","0.0","-0.29","6.0","0.1","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Cl","Cl-2","1","3","2","120","220","0","-1","1080.0","0.042","0","0","1","3.0","45.0","185.0","30.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Na","Na-2","1","6","2","80","180","0","-1","1600.0","0.086","0","0","1","3.0","36.0","220.0","80.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("K","K-3","0","2","2","100","220","0","-1","50.0","-0.089","0","0","2","0.5","-0.57","8.0","1.5","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("ALP","ALP-0","1","-1","2","0","220","0","-1","1.0","0.0","0","0","1","7.0","0.0","1300.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("ALT","ALT-0","0","1","2","20","220","0","-1","1.0","0.0","0","0","2","0.4","0.0","900.0","5.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("AST","AST-0","0","-1","2","0","220","0","-1","1.0","0.0","0","0","2","0.9","0.0","650.0","10.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("UREA","UREA-0","0","-1","2","20","140","0","-1","1.0","0.0","0","0","2","1.0","0.0","45.0","0.4","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("CK-MB","CK-MB","0","-1","2","0","200","0","-1","1.0","0.0","0","0","1","3.5","0.0","1200.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("HBDH","HBDH","0","-1","2","40","180","0","-1","1.0","0.0","0","0","2","0.5","0.0","1000.0","10.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("LPS","LPS","4","-1","2","60","180","0","-1","1.0","0.0","0","0","1","3.5","0.0","250.0","7.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("P-AMY","P-AMY","1","3","2","100","220","0","-1","1.0","0.0","0","0","1","7.0","0.0","1750.0","10.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("HDL","HDL","4","-1","0","220","0","0","-1","1.0","0.0","0","0","0","0.0","0.0","4.0","0.1","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("LDL","LDL","-2","-2","-1","0","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","8.61","0.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("DB","DB","2","4","0","220","0","0","-1","1.0","0.0","1","0","0","0.0","0.0","250.0","1.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("c-CRP","c-CRP","6","-1","0","260","0","0","-1","5.735550","23.237500","0","0","0","0.0","-1.838010","150.0","1.5","1","2","1.395510","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("f-SAA","f-SAA","6","-1","0","260","0","0","-1","6.153590","139.015000","0","0","0","0.0","-1.894800","200.0","0.2","1","2","1.472570","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("APTT","APTT","0","7","21","30","600","800","-1","-100.0","0.300000","0","0","0","0.0","100.0","500.0","50.0","0","3","0.04000","0.70000","1.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("PT","PT","0","7","20","0","200","400","-1","-100.0","0.30000","0","0","0","0.0","40.0","180.0","5.0","0","3","0.07000","0.70000","1.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("TT","TT","0","7","20","0","200","400","-1","-100.0","0.0","0","0","0","0.0","40.0","180.0","8.0","0","3","0.07000","0.70000","1.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Fib","Fib","0","7","22","0","200","400","-1","-100.0","0.30000","0","0","0","0.0","40.0","800","50","0","3","0.07000","0.70000","1.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("K","K+","0","2","9","100","220", "0","-1","-40.0","-0.089","0","0","2","0.5","-0.57","8.0","1.5","1","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Na","Na+","1","6","9","80","180","0","-1","455.0","0.0","0","0","1","3.0","25.5","220.0","80.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Cl","Cl-","1","3","9","120","220","0","-1","156.3","0.0255","0","0","1","3.0","73.6","185.0","30.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("HbA1c","HbA1c","6","-1","0","260","0","0","-1","1.0","0.0","0","0","0","0.0","0.0","18.0","0.4","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("LAC","LAC","0","1","0","220","0","0","-1","1.0","0.0","0","0","0","0.0","0.0","15.0","0.4","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("pH","pH","4","-1","0","220","0","0","-1","1.0","0.0","0","0","0","0.0","0.0","9.0","6.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("NH3","NH3","0","1","2","0","220","0","-1","1.0","0.0","0","0","0","0.0","0.0","180.0","5.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0");

DELETE FROM Language WHERE StrType="PlateDescr" AND StrID="81";
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","81","犬炎症6项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","81","6 Inammicion caninca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","81","6 Canine Inammation");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","81","6 Canine Inammation");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("91","PlateDescr","81","6 Inamação Canina");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","PlateDescr","81","6 Воспаления у собак");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","81","6 Inammazione canina");

DELETE FROM DiffRef WHERE AssayName="GLU" AND Category="Llama";
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Llama",NULL,NULL,"4.72","13.11");

Pragma foreign_keys=true;
