Pragma foreign_keys=false;

DELETE FROM DiffRef where PatientObjType="0" AND AssayName="ALT" AND Category="Equine";
UPDATE DiffRef SET RefLower="1.067615658", RefUpper="8.896797153" WHERE PatientObjType=0 AND AssayName="BUN" AND Category="Canine" AND  AgeType IS NULL AND SmplType IS NULL;

DELETE FROM DiffRef where PatientObjType="0" AND AssayName="LDH" AND Category="Canine";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="LDH" AND Category="Feline";
UPDATE DiffRef SET RefLower="69.0", RefUpper="93.0" WHERE PatientObjType=0 AND AssayName="TP" AND Category="Feline" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="50.0", RefUpper="73.0" WHERE PatientObjType=0 AND AssayName="TP" AND Category="Canine" AND  AgeType IS NULL AND SmplType IS NULL;

UPDATE DiffRef SET RefLower="0.0", RefUpper="8.18505338078" WHERE PatientObjType=0 AND AssayName="BUN" AND Category="Cattle" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="53.00353356", RefUpper="150.17667844" WHERE PatientObjType=0 AND AssayName="Crea" AND Category="Cattle" AND  AgeType IS NULL AND SmplType IS NULL;


DELETE FROM DiffRef where PatientObjType="0" AND AssayName="UA" AND Category="Canine";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="UA" AND Category="Feline";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="ALB" AND Category="Sheep";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="ALB" AND Category="Goat";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="AMY" AND Category="Sheep";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="AMY" AND Category="Goat";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="AMY" AND Category="Rat";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="AMY" AND Category="Cattle";
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Guinea pig",NULL,NULL,"94","111");
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="Cl" AND Category="Goat";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="GGT" AND Category="Rat";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="GLOB" AND Category="Ferret";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="GLOB" AND Category="Rat";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="GLOB" AND Category="Pig";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="GLOB" AND Category="Cattle";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="GLOB" AND Category="Sheep";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="GLOB" AND Category="Goat";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="K" AND Category="Goat";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="LDH" AND Category="Rat";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="Na" AND Category="Goat";
UPDATE DiffRef SET RefLower="0.0", RefUpper="10.20061204" WHERE PatientObjType=0 AND AssayName="TB" AND Category="Rat" AND  AgeType IS NULL AND SmplType IS NULL;
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="tCO2" AND Category="Rabbit";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="TG" AND Category="Rat";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="TG" AND Category="Goat";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="UA" AND Category="Rat";
DELETE FROM DiffRef where PatientObjType="0" AND AssayName="UA" AND Category="Rabbit";
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Cockatoo",NULL,NULL,"25","38");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Racing pigeons",NULL,NULL,"6","13");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Turtle",NULL,NULL,"16.0","40.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Racing pigeons",NULL,NULL,"1.115702479","1.818181818");
UPDATE DiffRef SET RefLower="28", RefUpper="69" WHERE PatientObjType=0 AND AssayName="TP" AND Category="Iguana" AND  AgeType IS NULL AND SmplType IS NULL;

DELETE FROM AnimalType where AnimalType="Monkey";
DELETE FROM DiffRef where Category="Monkey";
DELETE FROM AnimalType where AnimalType="Llama";
DELETE FROM DiffRef where Category="Llama";

REPLACE  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("BUN/CREA","1","0","0","BUN/CREA","尿素氮/肌酐","BUN/CREA","3",NULL,NULL,NULL,"0","0.248","0.248","1.0","0.0","0");


REPLACE  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("U/C","1","0","0","U/C","尿酐比","U/C","3",NULL,NULL,NULL,"0","0.532","0.532","1.0","0.0","0");


REPLACE  Into [AnimalType] Values("Mouse", 1);
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("AST","AST","0","1","2","100","220","0","-1","3200.0","0.0","0","0","2","0.8","-36.0","800.0","5.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");

REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("AST","AST-0","0","-1","2","0","220","0","-1","1.0","0.0","0","0","2","0.3","0.0","800.0","5.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Guinea pig","Meerschwein");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Turtle","Schildkröte");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Rabbit","Kaninchen");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Mouse",NULL,NULL,"0.62","1.63");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Mouse",NULL,NULL,"1691.0","3615.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Mouse",NULL,NULL,"1.48","2.35");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Mouse",NULL,NULL,"0.93","2.48");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Mouse",NULL,NULL,"5.0","10.67");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Mouse",NULL,NULL,"36.0","66.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Mouse",NULL,NULL,"25.0","48.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Mouse",NULL,NULL,"6.4","10.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Mouse",NULL,NULL,"6.4","10.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Mouse",NULL,NULL,"126.0","182.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Mouse",NULL,NULL,"92.0","120.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Mouse",NULL,NULL,"1.97","3.26");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Mouse",NULL,NULL,"62.0","209.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Mouse",NULL,NULL,"28.0","132.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Mouse",NULL,NULL,"59.0","247.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Mouse",NULL,NULL,"1105.0","3993.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Mouse",NULL,NULL,"18.0","71.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Mouse",NULL,NULL,"2.0","15.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Mouse",NULL,NULL,"101.0","321.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Mouse",NULL,NULL,"68.0","1070.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Mouse",NULL,NULL,"4.7","6.4");
Pragma foreign_keys=true;

