Pragma foreign_keys=false;

Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("ALB","ALB-0","6","-1","0","20","0","0","-1","16.0","0.476","1","0","0","0.0","0.0","80.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");


REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("LPS","LPS","4","-1","2","60","180","0","-1","1.0","0.0","0","0","1","2.95","0.0","250.0","7.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("LPS","LPS-1","4","-1","2","60","180","0","-1","1.0","0.0","0","0","1","5.0","0.0","250.0","7.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("AMY","AMY-1","1","3","2","40","160","0","-1","2100.0","0.001","0","0","1","6.8","0.0","4000.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");

Insert  Into [SettingFile] ([FileID],[FileType],[FileName],[FileTitle],[Descr]) Values("13","0","TestPlate_40HoleV2.ini","40孔常规测试盘","适用于医院常规40孔测试盘");

Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("144","综合炎症","610","610","0","13","3","6","40");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("182","猫炎症","610","610","0","13","3","6","40");


Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","8","TP-1","1","220","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","9","CYS-C","1","220","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","10","Lp(a)","1","220","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","11","TB","4","220","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","13","TG-2","1","220","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","15","TC","1","220","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","17","DB","4","220","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","19","FRUC","2","100","220",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","21","UREA-0","3","0","220",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","23","GLU","1","220","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","24","UA","4","220","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","26","HDL","1","220","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","28","Crea","4","220","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","30","AST-0","3","0","220",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","31","ALT-0","3","0","220",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("144","36","HCY","3","0","220",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("182","10","f-SAA","1","100","220",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("182","18","Crea","4","220","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("182","24","LPS","3","60","180",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("182","25","ALB","1","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("182","26","ALP","3","0","220",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("182","27","TP-1","1","220","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("182","29","GGT","3","120","220",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("182","30","UREA-0","3","0","220",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("182","33","TBA","3","100","220",'0');

Replace  Into [SettingFile] ([FileID],[FileType],[FileName],[FileTitle],[Descr]) Values("3","1","Flow.ini","标准流程","标准流程");

Pragma foreign_keys=true;

