﻿Pragma foreign_keys=false;

update AssayParam set Digits='0' where AssayName in('TC','TG','HDL','LDL','GLU','UREA','BUN','Cl','Na');
update AssayParam set Digits='1' where AssayName in('UA','TB','TP','ALB','Ca','K','PHOS','tCO2');
update AssayParam set Digits='2' where AssayName in('Crea');

update AssayParam set Unit='g/dL',UnitFactor=ConvertFactor where AssayName in('TP','ALB');
update AssayParam set Unit='mg/dL',UnitFactor=ConvertFactor where AssayName in('TC','TG','HDL','LDL','GLU','UA','Crea','UREA','BUN','TB','Ca','PHOS');
update AssayParam set Unit='mmol/L',UnitFactor=ConvertFactor where AssayName in('Cl','K','Na','tCO2');

update AssayParam set IsSIUnit='0' where AssayName in('TC','TG','HDL','LDL','GLU','UREA','BUN','Cl','UA','TB','TP','ALB','Ca','K','PHOS','Na','tCO2','Crea') and Unit=NSIunit;

Pragma foreign_keys=true;
