﻿Pragma foreign_keys=false;

ALTER TABLE HoleData ADD RawConc double;

CREATE TEMPORARY TABLE LanguageTemp (LanguageID smallint, StrType nvarchar(100), StrID nvarchar(300), StrValue nvarchar(3000));
INSERT INTO LanguageTemp SELECT * FROM Language;
Drop Table If Exists [Language];
CREATE TABLE Language (LanguageID smallint, StrType nvarchar(100), StrID nvarchar(300), StrValue nvarchar(3000), Primary key (LanguageID, StrType, StrID));
INSERT INTO Language SELECT * FROM LanguageTemp;
Drop Table If Exists [LanguageTemp];

REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Race","White","Bianco");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Race","Black","Nero");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Race","Yellow","Giallo");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Race","Brown","Marrone");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Race","Other","Altre");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AgeGroup","The elderly","L’anziano");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","BroodMare","Cavalla da riproduzione");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Cattle","Bovino");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Rabbit","Coniglio");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Amazon Blue Parrot","Pappagallo blu delle Amazzoni");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Amazon Yellow Parrot","Pappagallo giallo delle Amazzoni");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","African Grey Parrot","Pappagallo grigio dell’Africa");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Budgerigar","Pappagallino");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Cockatiel","Cacatua");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Conure","Conuro");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Umbrella Cockatoo","Cacatua alba");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Grey-cheeked Parakeet","Pappagallo con la guancia grigia");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Blue and Gold Macaw","Macao blu e oro");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Blue Hyacinth Macaw","Macao blu giacinto");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Scarlet Macaw","Macao scarlatto");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Eclectus Parrot","Pappagallo Eclettico");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","WholeBlood","Sangue Intero");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","BloodSerum","Siero del sangue");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","01","Rotore convenzionale");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","03","Rotore convenzionale");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","05","Rotore convenzionale");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","06","Rotore convenzionale");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","Z1","Rotore test Light benchmark");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","Z2","Rotore di prova light - Intervallo aperto");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","Z3","Test di burn-in");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","Z4","Nessun pre-flusso solo lettura abs");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","W1","Test sull’intera macchina——ALT");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","W2","Test sull’intera macchina ——TP");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","W3","Test sull’intera macchina —— UREA");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","WB","Test sull’intera macchina ——ABS");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","CU","Test sull’intera macchina ——Cu");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","07","Salute 13 parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","17","Salute 13 parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","18","Salute 13 parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","08","Funzionalità Eptica 9 paramtri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","09","Funzionalità Renale 8 Parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","10","Preoperatorio 9 Parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","Ca","Ca");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","U/C","U/C");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","BUN/CREA","BUN/CREA");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","A/G","A/G");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","Mg","Mg");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","Na","Na");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","tCO2","tCO3");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","Cl","Cl");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","K","L");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","Mg","Rene, tratto digestivo");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","Na","Rene, tratto digestivo");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","K","Rene, tratto digestivo");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","ALT","1.Diseases of primary hepatocytes and hepatobiliary system (infectious hepatitis, cat infectious peritonitis, leptospirosis, hepatotoxin disease); 2. Metabolic disorders and secondary liver diseases; 3. Drug effects; 4. Reduced thyroid function, insufficient cardiac function, severe anemia and shock.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","ALT","1.Malfunzionamento di epatociti primari e sistema epatobiliare (epatite infettiva, gatto peritonite infettiva, leptospirosi, malattia hepatotoxin); 2. disordini metabolici e malattie epatiche secondarie; 3. Effetti di droga; 4. funzione tiroidea ridotta, la funzione cardiaca insufficiente, anemia grave e shock.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","ALT","Non vi è alcun significato clinico speciale.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","AST","1.Disfunzione del epatica e della cistifellea;2.Scheletro muscolari (canino miopatia degenerativa, lesioni muscolari); 3.Myocardite; infarto 4.Myocardite; 5.Emolisi; 6.Tossine infiammatorie malattie intestinali e altri disordini metabolici.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","AST","Non vi è alcun significato clinico speciale.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","ALB","Si verifica spesso in disidratazione, infezioni, mieloma multiplo e linfoma.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","ALB","1. malnutrizione; 2. riduzione acuta si verifica in emorragia; 3. riduzione cronica si verifica in funzione epatica, ridotta capacità di sintesi, formazione di ascite; 4. Malattie degenerative; 5. La sindrome nefrosica; 6. La malnutrizione, i parassiti, le malattie del miocardio, enterite, glomerulonefrite.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","ALP","1. Malattie del sistema epatico e della cistifellea (calcoli biliari, cistifellea parassita ostruzione); 2. Induzione di corticosteroidi; 3. aumento dell'attività degli osteoblasti causati da malattie del midollo osseo; 4. I tumori maligni; 5. acuta danno epatico tossico; 6. Farmaci anticonvulsivanti (fenobarbital, diananshu); 7. La bile e steatosi Epatica, eccesso di colesterolo, disfunzione osso-scheletrico, malattie epatiche, pancreatite, malattie renali.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","ALP","1. ipotiroidismo; 2. carenza di zinco.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","TBA","1. Acute hepatitis rise significantly; 2. Chronic hepatitis, such as slow activating liver, slow migrating liver, etc. slightly rise; 3. Liver cirrhosis, fatty liver, liver cancer may also rise; 4. Biliary tract diseases, acute and chronic biliary obstruction.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","TBA","1. epatite acuta aumento significativo; 2. epatite cronica, come labassa funzionalità epatica; 3. cirrosi epatica, steatosi epatica,nel cancro del fegato può anche aumentare; 4. Malattie delle vie biliari, ostruzione biliare acuta e cronica.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","TBA","There is no special clinical significance.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","TBA","Non vi è alcun significato clinico speciale.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","TB","1. Prehepatic or hemolytic increase(hemolytic diseases such as canine eperythrocyte constitution, canine and cat Babesiosis, onion poisoning); 2. Hepatic or hepatocytic increase (Canine infectious hepatitis , leptospirosis, bacterial hepatitis, cirrhosis, etc.); 3. Posthepatic or obstructive increase (biliary obstructive diseases, bile duct stones, etc.). 4. Biliary obstruction in acute and chronic hepatitis,acute icteric hepatic atrophy, metastasis of malignant liver tumors, hemolytic jaundice, hemolysis after blood transfusion, malignant anemia.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","TB","1. Epatite emolitica (malattie emolitiche, cane e gatto babesiosi, avvelenamento da cipolla); 2. epatite infettiva canina, leptospirosi, epatite batterica, cirrosi; 3.  Epatite ostruttiva (malattie ostruttive delle vie biliari, calcoli del dotto biliare, ecc). 4. ostruzione biliare in epatite acuta e cronica, atrofia epatica acuta itterico, metastasi di tumori maligni epatici, ittero emolitico, emolisi a seguito di trasfusione di sangue, anemia maligne.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","TB","Stati anemici.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","DB","It mainly occurs in obstructive jaundice, hepatocellular jaundice, liver cancer, pancreatic head cancer, cholelithiasis, cholangiocarcinoma and so on.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","DB","Si verifica soprattutto in patologie  ostruttive, ittero epatocellulare, cancro al fegato, cancro della testa del pancreas, colelitiasi, colangiocarcinoma.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","DB","There is no special clinical significance.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","DB","Non vi è alcun significato clinico speciale.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","GGT","1. Liver disease; 2. Bile duct obstruction; 3. Jaundice; 4. Acute pancreatitis; 5. Bile stagnation liver disease, cat biliary tract disease (detection index).");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","GGT","1 Epatiti.; 2. ostruzione del dotto biliare; 3. ittero; 4. pancreatite acuta; 5. Steatosi Epatobiliare, malattie delle vie biliari gatto.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","GGT","There is no special clinical significance.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","GGT","Non vi è alcun significato clinico speciale.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","TC","1. Hypothyroidism may occur in hyperlipidemia; 2. Diabetes mellitus may occur in mild hyperlipidemia; 3. Nephrotic syndrome; 4. canine acute pancreatitis; 5. cat adipose tissue inflammation; 6. canine liver disease with biliary obstruction disease, canine nephrotic syndrome; 7. biliary obstruction, adrenal sebaceous excess, acute nephritis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","TC","1. L'ipotiroidismo può verificarsi in iperlipidemia; 2. Il diabete mellito può verificarsi in iperlipidemia lieve; 3. sindrome nefrosica; 4. pancreatite acuta; 5. essuto adiposoin infiammazione; 6. epatopatia canina con ostruzione biliare, sindrome nefrosica canina; 7. ostruzione biliare, surrenale eccesso  sebo, nefrite acuta.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","TC","1. Excessive exercise; 2. Progressive liver disease; 3. Long-term malnutrition and malabsorption; 4. Hyperthyroidism, reduced adrenocortical function, proteinemia of nephrotic syndrome, ascites due to cirrhosis of liver; 5. Hepatocellular lesions, diabetes mellitus and anorexia.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","TC","1. Esercizio fisico eccessivo; 2. epatopatia progressiva; 3. la malnutrizione a lungo termine e malassorbimento; 4. ipertiroidismo, ridotta funzione adrenocorticale, proteinemia di sindrome nefrosica, ascite a causa di cirrosi epatica; 5. lesioni epatocellulare, diabete mellito e anoressia.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","TP","1. Dehydration; 2. Rising immunoglobulin; 3. Lymphoma, myeloma, infectious diseases.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","TP","1. disidratazione; 2. L'aumento di immunoglobuline; 3. linfoma, mieloma, malattie infettive.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","TP","1. Chronic inflammation and severe burns; 2. rising malnutrition and consumption; 3. Nephrotic syndrome; 4. Neonatal puppies; 5. Protein-loss intestinal disease; 6. Liver disease and nephrotic syndrome; 7. Glomerulopathy, liver disease and hunger.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","TP","1. infiammazione e gravi ustioni croniche; 2. malnutrizione ; 3. sindrome nefrosica; 4. cuccioli neonati; 5. Proteine-perdita di malattia intestinale; 6. Malattia del epatica e la sindrome nefrosica; 7. glomerulopatia, malattie del fegato e malnutrizione.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","GLU","1. Insulin secretion deficiency; 2. Stress; 3. Endocrine disorders; 4. Drug therapy causes (corticosteroids, morphine, adrenocorticotropic hormones, etc.); 5.Rising adrenal secretion or injection of adrenaline and hyperfunction of adrenal cortex or injection of cortisone, hyperfunction of thyroid and anterior pituitary gland; 6. Stress, glycosuria. Disease.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","GLU","1. iscarsa secrezione di nsulina; 2. stress; 3. Patologie endocrine; 4. La terapia farmacologica che provocata da (corticosteroidi, morfina, ormoni adrenocorticotropo, ecc); 5.Rising secrezione surrenale o iniezione di adrenalina e iperfunzione corteccia surrenale o iniezione di cortisone, iperfunzione tiroide e la ghiandola pituitaria anteriore; 6. Lo stress, la glicosuria.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","GLU","1. Excessive insulin secretion; 2. Hypofunction of thyroid and anterior pituitary gland; 3. Necrotic hepatitis; 4. Chronic dyspepsia-induced failure; 5. Chronic anemia; 6. Hunger, shock, hepatic glycogen storage disease, pancreatitis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","GLU","1. secrezione insulinica eccessiva; 2. Ipofunzione di tiroide e la ghiandola pituitaria anteriore; 3. necrosi epatica; 4. dispepsia indotta cronica; 5. anemia cronica; 6. Malnutrizione, shock, glicogenosi epatica, pancreatite.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","UREA","1. Kidney parenchymal lesions; 2. Diseases causing excessive albumin decomposition; 3. Glomerulonephritis, pyelonephritis, neoplasms; 4. Postrenal azotemia; 5. High protein diet intake; 6. Urinary calculi, urinary system rupture.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","UREA","1. lesioni parenchimali renali; 2. Malattie che causano eccessiva decomposizione albumina; 3. glomerulonefrite, pielonefrite, neoplasie; 4. azotemia; l'assunzione di dieta 5. Alto valore di proteine; 6. calcoli urinari.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","UREA","1. Liver failure; 2. Liver cirrhosis; 3. Long-term intake of low-protein pet diets or protein absorption disorders; 4. Long-term anorexia treated with glucose; 5. Aflatoxin poisoning.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","UREA","Insufficienza epatica 1.; cirrosi epatica 2.; l'assunzione di farmaci a lungo termine nelle diete per animali domestici a basso contenuto proteico 3.disturbi di assorbimento delle proteine; 4. l'anoressia a lungo termine trattati con glucosio; 5. avvelenamento da aflatossina.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","BUN","1. Kidney parenchymal lesions; 2. Diseases causing excessive albumin decomposition; 3. Glomerulonephritis, pyelonephritis, neoplasms; 4. Postrenal azotemia; 5. High protein diet intake; 6. Urinary calculi, urinary system rupture.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","BUN","1. Lesioni parenchimali renali; 2. Malattie che causano eccessiva decomposizione di albumina; 3. glomerulonefrite, pielonefrite, neoplasie; 4. azotemia 5. Altolivello di proteine; 6. calcoli urinari.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","BUN","1. Liver failure; 2. Liver cirrhosis; 3. Long-term intake of low-protein pet diets or protein absorption disorders; 4. Long-term anorexia treated with glucose; 5. Aflatoxin poisoning.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","BUN","Insufficienza epatica 1.; cirrosi epatica 2.; l'assunzione di farmaci a lungo termine nelle diete per animali domestici a basso contenuto proteico 3.disturbi di assorbimento delle proteine; 4. l'anoressia a lungo termine trattati con glucosio; 5. avvelenamento da aflatossina.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","Crea","1. Prerenal diseases (insufficient renal perfusion, dehydration, extensive muscle damage, etc.); 2. Renal diseases (severe kidney diseases); 3. Postrenal urethral obstruction; 4. Uremia, pancreatitis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","Crea","1. Malattie prerenale (insufficiente perfusione renale, disidratazione, ingenti danni muscolari, ecc); 2. Malattie renali (malattie gravi ai reni); 3. ostruzione uretrale postrenale; 4. uremia, pancreatite.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","Crea","Malnutrizione, anoressia e vomito.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","UA","1. Gout, eclampsia, leukemia, polycythemia; 2. Multiple myeloma, acute and chronic glomerulonephritis, kidney stones.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","UA","1. La gotta, eclampsia, leucemia, policitemia; 2. Il mieloma multiplo, glomerulonefrite acuta e cronica, calcoli renali.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","UA","Malignant anemia and adrenocortical hormones after drug treatment.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","UA","Anemia maligna e ormoni della corteccia surrenale dopo trattamento farmacologico.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","AMY","1. Pancreatitis; 2. Diseases of intestinal mucosa; 3. Obstruction of pancreatic duct; 4. When animals suffer from nephropathy, the elimination of amylase by kidney decreases, and amylase in serum increases significantly; 5. Urinary obstruction, kidney diseases and intestinal diseases.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","AMY","1. pancreatite; 2. Malattie della mucosa intestinale; 3. ostruzione del dotto pancreatico; 4. Quando gli animali soffrono di nefropatia, l'eliminazione di amilasi da diminuita funzionalità dei reni, e alti livelli  di amilasi nel siero ; 5. ostruzione urinaria, malattie renali e malattie intestinali.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","AMY","Pancreatic necrosis caused by sudden pancreatic duct obstruction.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","AMY","Necrosi pancreatica causata da improvvisa ostruzione del dotto pancreatico.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","CHE","1. Fatty liver; 2. Kidney disease; 3. Obesity, etc.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","CHE","1. fegato grasso; 2.malattie renali ; 3. obesità.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","CHE","Il cancro del fegato, cirrosi, epatite acuta e cronica, l'avvelenamento da organofosforici");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","CK","1. Muscle atrophy; 2. Myocardial infarction. It can rise when the inappropriate injection of antibiotics");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","CK","1. atrofia muscolare; 2. Infarto del miocardio. Può aumentare quando vi e' assunzione non appropriata degli antibiotici");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","CK","There is no special clinical significance.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","CK","Non vi è alcun significato clinico speciale.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","TG","1. Biliary obstruction; 2. Kidney disease syndrome; 3. Pancreatitis; 4. After eating (especially fat-rich diet); 5. Diabetes mellitus; 6. Pregnancy; 7. High levels of estrogen; 8. Adrenocorticosteroids; 9. Low thyroid function; 10. Obesity; 11. No food for 12 hours, cortisol overdose.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","TG","1. ostruzione biliare;2. La sindrome di malattia renale; 3. pancreatite; 4. Dopo aver assunto moltigrassi; 5. Diabete mellito; 6. gravidanza; 7. Alti livelli di estrogeni; 8. adrenocorticosteroidi; 9. bassa funzionalità tiroidea; 10. obesità; 11. Manutrizione e overdose di cortisolo.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","TG","There is no special clinical significance.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","TG","Non vi è alcun significato clinico speciale.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","LDH","1. Young animals; 2. Tissue necrosis (myocardium, liver, skeletal muscle); 3. Malignant tumors (especially lymphosarcoma), leukemia, toxoplasmosis, hemolysis (man-made); 4. Muscle diseases or trauma.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","LDH","1. Gli animali giovani; 2. tessuto in necrosi (miocardio, fegato, muscolo scheletrico); 3. I tumori maligni (specialmente linfosarcoma), leucemia, toxoplasmosi, emolisi (artificiale); 4. malattie muscolari o trauma.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","LDH","There is no special clinical significance.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","LDH","Non vi è alcun significato clinico speciale.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","HBDH","Myocardial infarction, active rheumatic myocarditis, acute viral myocarditis, hemolytic anemia, etc.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","HBDH","Infarto del miocardio, miocardite reumatica attiva, miocardite virale acuta, anemia emolitica.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","HBDH","There is no special clinical significance.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","HBDH","Non vi è alcun significato clinico speciale.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","HDL","There is no special clinical significance.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","HDL","Non vi è alcun significato clinico speciale.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","HDL","Il rischio di aterosclerosi , e spesso si verifica nelle malattie cerebrovascolari.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","K","1. Decreased adrenal cortex function, reduced aldosterone secretion; 2. Progressive oliguria or anuric nephropathy; 3. Postrenal obstruction (cat urinary system syndrome); 4. Blood circulation disorders caused by heart failure; 5. Hemolysis; 6. Dehydration and acidosis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","K","1. riduzione della funzione della corteccia surrenale, 2.ridotta secrezione di aldosterone oliguria progressiva o nefropatia anurica; 3. ostruzione renale (cat sindrome di sistema urinario); 4. disturbi della circolazione del sangue causato da insufficienza cardiaca; 5. emolisi; 6. disidratazione e acidosi.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","K","1. Loss of potassium excess (severe diarrhea, vomiting, diuretic treatment); 2. Hyperfunction of adrenal cortex; 3. Treatment reasons, a large number of injections of penicillin sodium salt; 4. Malnutrition; 5. Alkali poisoning.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","K","1. La perdita di eccesso di potassio (diarrea grave, vomito,  trattamento diuretico); 2. Iperfunzione della corteccia surrenale; 3. gran numero di iniezioni di sale penicillina sodio; 4. malnutrizione; 5. avvelenamento da alcali.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","Na","1. Hyperfunction of adrenal cortex (potassium excretion and sodium retention function of corticosteroids), such as Cushing's disease; 2. Increase of extracellular fluid (edema, ascites, pleural effusion); 3. Body dehydration; 4. Salt poisoning; 5. Decrease of ADH (antidiuretic hormone) secretion in central diabetes insipidus and increase of urine volume.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","Na","1. Iperfunzione della corteccia surrenale (potassio escrezione e ritenzione di sodio funzione di corticosteroidi), come il morbo di Cushing; 2. Aumento del liquido extracellulare (edema, ascite, versamento pleurico); disidratazione 3. perdita di peso; 4. avvelenamento da sale; 5. Diminuzione di ADH (ormone antidiuretico) secrezione nel diabete insipido centrale e aumento del volume di urina.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","Na","1. Hypofunction of adrenal cortex; 2. Progressive renal failure; 3. Hypotonic fluid supplementation or excessive water intake; 4. Gastrointestinal sodium loss: vomiting, diarrhea, gastrointestinal tract, biliary tract, fistula and drainage after pancreatic surgery and so on; 5. Diabetes mellitus.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","Na","1. Ipofunzione della corteccia surrenale; 2. insufficienza renale progressiva; 3. supplementazione fluido ipotonico o eccessiva assunzione di acqua; 4. perdita di sodio gastrointestinale: vomito, diarrea, tratto gastrointestinale, vie biliari, fistole e drenaggio dopo l'intervento chirurgico al pancreas ; 5.diabete mellito.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","Cl","1. Dehydration; 2. Urethral obstruction, decreased urination and adrenocortical hyperfunction (increased sodium chloride reabsorption by renal tubules), biliary calculi, heart failure; 3. Over-intake; 4. Metabolic acidosis of perchloride.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","Cl","1. disidratazione; 2. ostruzione uretrale, diminuita minzione e iperfunzione adrenocorticale (aumento del riassorbimento di cloruro di sodio da tubuli renali), calcoli biliari, insufficienza cardiaca; 3. Over-assunzione; 4. acidosi metabolica di percloruro.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","Cl","1. Severe diarrhea; 2. Vomiting; 3. Reduced adrenocortical function.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","Cl","1. diarrea grave; 2. Vomito; 3. ridotta funzionalità surrenalica.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","tCO2","1. Metabolic alkalosis; 2. Respiratory acidosis (renal substitution effect)");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","tCO2","1.alcalosi; 2. acidosi respiratoria (effetto di sostituzione renale)");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","tCO2","1. Metabolic acidosis; 2. Respiratory alkalosis (renal compensatory effect).");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","tCO2","1. acidosi metabolica; 2. alcalosi respiratoria (effetto compensativo renale).");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","Ca","1. Excessive calcium intake, oral administration and vitamin D injection; 2. Multiple myeloma; 3. Primary hyperparathyroidism; 4. Hypercalcemia; 5. Lymphoma, adrenal adenoma, bone tumors, hormone imbalance, renal failure, hyperlipidemia.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","Ca","1. assunzione di calcio eccessiva, la somministrazione orale e iniezione di vitamina D; 2. Il mieloma multiplo; 3. L'iperparatiroidismo primario; 4. ipercalcemia; 5. linfoma, adenoma surrenalico, tumori ossei, squilibrio ormonale, insufficienza renale, iperlipidemia.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","Ca","1. ipocalcemia (gravidanza e l'allattamento); 2. Piccoli disturbi di assorbimento intestinale; 3. rachitismo; 4. Il cancro della tiroide (in aumento calcitonina); nefrite cronica uremia; 6. malassorbimento e spasmo.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","PHOS","1. Growing young dogs and cats; 2. Kidney disease; 3. Fracture healing stage; 4. Vitamin D intake excessive; 5. Hypoparathyroidism; 6. Lymphoma, dysplasia.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","PHOS","1. Crescita cuccioli di cani e gatti;2. malattie renali ; 3. la guarigione della frattura; 4. Vitamina D assunzione eccessiva; 5. Ipoparatiroidismo; 6. linfoma, displasia.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","PHOS","1. Unbalanced diet; 2. Primary hyperparathyroidism; 3. Inadequate intake of vitamin D, malabsorption, alkalosis, tumors, hyperinsulinemia.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","PHOS","1. dieta squilibrata; 2. L'iperparatiroidismo primario; 3. insufficiente apporto di vitamina D, malassorbimento, alcalosi, tumori, iperinsulinemia.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","Mg","1. Renal failure; 2. Liver disease; 3. Chronic infection; 4. Diabetic coma; 5. Hypothyroidism.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","Mg","1. insufficienza renale; 2. malattie del fegato; 3. L'infezione cronica; 4. coma diabetico; 5. ipotiroidismo.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","Mg","1. Long-term fasting, severe diarrhea; 2. Intestinal absorption disorders; 3. Diabetic acidosis aldosteronism, long-term use of corticosteroids treatment; 4. Hyperthyroidism, parathyroidism; 5. Humoral diseases, acute pancreatitis.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","Mg","1. il digiuno a lungo termine, diarrea grave; 2. disturbi di assorbimento intestinale; 3. iperaldosteronismo acidosi diabetica, uso a lungo termine del trattamento corticosteroidi; 4. ipertiroidismo, paratiroidismo; 5. Malattie umorali, pancreatite acuta.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","LPS","Rise: acute and chronic pancreatitis, pancreatic fluid stasis (pancreatic cancer, pancreatic cyst, cholangiocarcinoma, cholelithiasis, papillary cancer, etc.), renal insufficiency, pancreatic injury, perforating peritonitis, pancreatic duct obstruction (stones, opium, codeine, methylcholine).");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","LPS","Rise: pancreatite acuta e cronica, la stasi di liquidi al pancreas (tumore al pancreas, cisti pancreatica, colangiocarcinoma, colelitiasi, il cancro papillare, ecc), insufficienza renale, lesioni al pancreas, peritonite perforanti, ostruzione del dotto pancreatico (pietre, l'oppio, codeina, methylcholine).");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","LPS","Reduce: late pancreatitis, subtotal pancreatectomy");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","LPS","Riduzione : fine pancreatite, pancreatectomia subtotale");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","GLOB","On behalf of chronic speech diseases (such as filariasis, viruses, parasites or bacterial infections), often occur in liver diseases (such as chronic hepatitis, cirrhosis, etc.), reticuloendothelial diseases (such as multiple myeloma, monocytic leukemia), chronic infections (such as pyogenic infection, connective tissue disease), etc.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","GLOB","Presenza delle malattie croniche (come filariasi, virus, parassiti o infezioni batteriche), spesso si verificano in malattie epatiche (come l'epatite cronica, cirrosi, ecc), malattie reticoloendoteliale (come il mieloma multiplo, leucemia monocitica), infezioni croniche (come infezioni pyogenic, malattie del tessuto connettivo), etc.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","GLOB","Si è associato con perdita di sangue cronica, malattie intestinali proteina di perdita, gravi malattie epatiche e nefropatia.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","A/G","1. High TP and low A/G are due to high globulin, the reasons is chronic inflammation, immune diseases and multiple myeloma.            2. Low TP and A/G are due to low albumin, which occurs in nephropathy, malnutrition and so on, which can cause albumin loss.            3. If A/G and albumin are low and globulin is high, it suggests severe liver diseases, such as severe abscess, hepatic steatosis, moderate and severe liver fibrosis, and advanced liver cancer.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","A/G","1. Alta TP e basso A / G sono dovuti all'alta globulina,  infiammazione cronica, malattie autoimmuni e mieloma multiplo. 2. basso TP e A / G sono dovuti a bassi livelli di albumina, che si verifica nella nefropatia, malnutrizione e così via, che può causare la perdita di albumina. 3. Se A / G e albumina sono bassi e globuline è alta, suggerisce gravi malattie epatiche, quali grave ascesso, steatosi epatica, moderata e grave fibrosi epatica e cancro al fegato avanzato.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","A/G","Bassi livelli possono indicare disfunzione renale, amiloidosi, infiammazione e infezione, gastroenterite, insufficienza epatica immunitaria indotta, malassorbimento.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","LDL","Hyperlipoproteinemia is also used in the diagnosis of liver and kidney function and diabetes mellitus.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","LDL","Iperlipoproteinemia è utilizzato anche nella diagnosi di funzionalità epatica e renale e diabete mellito.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","LDL","It occurs in malnutrition, chronic anemia, myeloma, trauma and severe liver disease and so on.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","LDL","Si verifica in malnutrizione, anemia cronica, mieloma, traumi e grave malattia del fegato e così via.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","U/C","1. Hyperalienation: fever, taking steroids and tetracyclines, stress state, etc. 2. High protein diet (especially renal insufficiency) and gastrointestinal bleeding. 3. Hyperabsorption of urea: prerenal, dehydration, cardiac insufficiency, hypoproteinemia, hypovolemia, hepatorenal syndrome. Posterior kidney: Urinary obstruction and anastomosis of ureter . Renal tubular urea permeability congenital hyperactivity (familial hyperureaemia).");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","U/C","1 febbre, l'assunzione di steroidi e le tetracicline, stato di stress, ecc 2. dieta ricca di proteine ​​(soprattutto insufficienza renale) e sanguinamento gastrointestinale. 3. hyperabsorption di urea: prerenale, disidratazione, insufficienza cardiaca, ipoproteinemia, ipovolemia, sindrome epato-. Posteriore del rene: l'ostruzione urinaria e anastomosi dell'uretere. Renale tubulare permeabilità urea iperattività congenita (hyperureaemia familiare).");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","U/C","1. Malnutrizione,2. la dieta a basso contenuto proteico complicato con insufficienza epatica grave. 3. La diuresi. 4. Dialisi");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","BUN/CREA","1. Hyperalienation: fever, taking steroids and tetracyclines, stress state, etc. 2. High protein diet (especially renal insufficiency) and gastrointestinal bleeding. 3. Hyperabsorption of urea: prerenal, dehydration, cardiac insufficiency, hypoproteinemia, hypovolemia, hepatorenal syndrome. Posterior kidney: Urinary obstruction and anastomosis of ureter . Renal tubular urea permeability congenital hyperactivity (familial hyperureaemia).");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","BUN/CREA","1 febbre, l'assunzione di steroidi e le tetracicline, stato di stress, ecc 2. dieta ricca di proteine ​​(soprattutto insufficienza renale) e sanguinamento gastrointestinale. 3. hyperabsorption di urea: prerenale, disidratazione, insufficienza cardiaca, ipoproteinemia, ipovolemia, sindrome epato-. Posteriore del rene: l'ostruzione urinaria e anastomosi dell'uretere. Renale tubulare permeabilità urea iperattività congenita (hyperureaemia familiare).");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","BUN/CREA","1. Malnutrizione,2. la dieta a basso contenuto proteico complicato con insufficienza epatica grave. 3. La diuresi. 4. Dialisi");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","CK-MB","Significativo per atrofia muscolare e diagnosi da infarto miocardico");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","P-AMY","Aumentato: problemi al pancreas; Abbassato: problemi al fegato");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","c-CRP","L'intervallo di valore normale è 0-10mg/L. Quando l’intervallo è 10-20mg/L, si presuppone una lieve infezione. Quando l'intervallo è 20-50mg/L, l’infezione è moderata ed è causata probabilmente da infezione batterica del tratto respiratorio, o neoplasmi maligni, o polmonite fibroide congenita, o demodex. Quando l'intervallo è 50-100mg/L,  l’infezione è grave, e forse è causata da CPV o cimurro canino. Quando il valore della prova è oltre 100 mg/ L, le infezioni sono pesanti, e molto probabilmente sono causate da infezioni batteriche sistemiche, sanguinamento gastrointestinale, suppurazione uterina, gastroenterite e così via. La CRP può riflettere il livello di recupero post-operatorio e fare diagnosi precoci sulle complicazioni post - operatorie. La riduzione del livello CRP è decisamente correlata al recupero della malattia. Il contenuto descritto sopra è a titolo puramente indicativo.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","f-SAA","A 10-50 mg/l  vi e' epatite, diabete mellito, colangite, malattia orale, enterite e anemia emolitica immuno-mediata. Quando supera i 50 mg / l, indica una grave infezione,pancreatite, trauma, insufficienza renale, infezione dell'uretra inferiore del gatto, peritonite infettiva del gatto, linfoma.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","APTT","Tempo prolungato: mancanza di fattori della coagulazione endogena; grave riduzione del fibrinogeno; grave malattia epatica, DIC.                                                                                    Tempo ridotto: ipercoagulabilità (trombosi cerebrale, infarto del miocardio).                         Quando i risultati dei test sono abnormi, è necessario combinare i sintomi clinici per la diagnosi della malattia.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","PT","Tempo prolungato: assenza di fattori di coagulazione esogeni; grave riduzione di fibrinogeno; carenza di vitamina K; grave malattia epatica.                                                                            Tempo ridotto: ipercoagulabilità (trombosi cerebrale, infarto miocardico).                                 Quando i risultati dei test sono abnormi, è necessario combinare i sintomi clinici per la diagnosi della malattia.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","TT","Tempo prolungato: diminuzione del fibrinogeno o anomalie strutturali; aumento del FDP, come iperfibrinolisi, aumento delle sostanze anticoagulanti circolanti.                                              Quando i risultati dei test sono abnormi, è necessario combinare i sintomi clinici per la diagnosi della malattia.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","Fib","Diminuzione del fibrinogeno: carenza congenita di fibrinogeno; grave malattia epatica.       Aumento del fibrinogeno: ipercoagulabilità: malattia trombotica, infiammazione acuta, trauma chirurgico, malignità.                                                                                                                 Quando i risultati dei test sono abnormi, è necessario combinare i sintomi clinici per la diagnosi della malattia.");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","11","Convenzionale 14 Parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","12","Funzione Epatica 10 Parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","13","Funzionalità Renale 8 Parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","14","Rotore VET 15 Parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","15","Rotore VET 6 Parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","16","Elettroliti 7 parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","20","Elettroliti 7 parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","24","Elettroliti 7 parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","30","Elettroliti 7 parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","21","Convenzionale 14 Parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","19","KIT 9 Parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","32","KIT 9 Parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","22","K,Na,Cl");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","31","K,Na,Cl");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","23","Phos,Ca");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","25","Funzionalità Renale 8 Parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","26","Funzionalità Renale 8 Parametri Vet");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","27","Salute 13 parametri Vet");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","28","Elettroliti 7 parametri Vet");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","35","KiT 9 Parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","34","Emergenza 10 parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","33","KIT 14 Parametri Vet");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","39","KIT 10 Parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Delphinidae","Delphinidae (classe dei delfini)");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","NH3","NH4");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","36","KIT 15 Parametri Vet");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","37","KIT 9 Parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","38","KIT 13 Parametri");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","81","5 infiammazioni canine");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","90","4 parametri di coagulazione");

Pragma foreign_keys=true;
