Pragma foreign_keys=false;

REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("TG","TG-2","0","1","0","220","160","0","-1","4.2","0.64","0","0","0","0.0","0.0","10.0","0.3","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");

Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("CYS-C","0","0","72","CYS-C","胱抑素C","CYS-C","1","mg/L","mg/L","mg/L","1","1.0","0.1","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("Lp(a)","0","0","73","Lp(a)","脂蛋白a","Lp(a)","1","mg/L","mg/L","mg/L","1","1.0","0.1","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("c-Cys C","0","0","74","c-Cys C","犬胱抑素C","c-Cys C","1","mg/L","mg/L","mg/L","1","1.0","0.1","1.0","0.0","0");

Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","CYS-C",NULL,NULL,NULL,"0.55","1.05");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","Lp(a)",NULL,NULL,NULL,"80.00","300.00");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","c-Cys C","Canine",NULL,NULL,"0.5","1.2");


Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","CYS-C","反应肾小球滤过率，胱抑素C(CYS-C)在血清的浓度与肾功能损伤高度相关，能够准确反映人体GFR变化，时检测早期肾病的指标之一。血清胱抑素C(CYS-C)因为自身特性被用于糖尿病肾脏滤过功能早期损伤的评价、高血压肾功能损害早期诊断、肾移植病人肾功能的恢复情况评估、血液透析患者肾功能改变检测、老年人肾功能评价、儿科肾病的诊断、肿瘤化疗中肾功能的监测等。当肾功能收到损伤的时候，血清胱抑素(CYS-C)的浓度随肾小球滤过率的变化而变化。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","ClinicalMeanHigh","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","CYS-C","反应肾小球滤过率，胱抑素C(CYS-C)在血清的浓度与肾功能损伤高度相关，能够准确反映人体GFR变化，时检测早期肾病的指标之一。血清胱抑素C(CYS-C)因为自身特性被用于糖尿病肾脏滤过功能早期损伤的评价、高血压肾功能损害早期诊断、肾移植病人肾功能的恢复情况评估、血液透析患者肾功能改变检测、老年人肾功能评价、儿科肾病的诊断、肿瘤化疗中肾功能的监测等。当肾功能收到损伤的时候，血清胱抑素(CYS-C)的浓度随肾小球滤过率的变化而变化。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","ClinicalMeanLow","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","Lp(a)","Lp(a)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","Lp(a)","脂蛋白(a)Lp(a)结果升高可见于终末期肾病、I型糖尿病、糖尿病肾病、妊娠等。可以为动脉硬化性心脑血管疾病的独立危险因素指标。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","Lp(a)","Lp(a)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","Lp(a)","Lp(a)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","Lp(a)","Lp(a)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","Lp(a)","Lp(a)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","Lp(a)","Lp(a)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","ClinicalMeanHigh","Lp(a)","Lp(a)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","Lp(a)","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","Lp(a)","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","Lp(a)","No hay significación clínica especial.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","Lp(a)","Il n'y a pas de signification clinique particulière.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","Lp(a)","Keine spezielle klinische Signifikanz.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","Lp(a)","Non esiste alcun significato clinico speciale.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","Lp(a)","Não há significado clínico especial.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","ClinicalMeanLow","Lp(a)","Особого клинического значения нет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","c-Cys C","c-Cys C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","c-Cys C","犬胱抑素C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","c-Cys C","c-Cys C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","c-Cys C","c-Cys C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","c-Cys C","c-Cys C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","c-Cys C","c-Cys C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","c-Cys C","c-Cys C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","AssayName","c-Cys C","c-Cys C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","c-Cys C","Elevated c-Cys C indicates impaired glomerular filtration, damaged proximal tubular epithelium, and other early glomerular damage in dogs.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","c-Cys C","c-Cys C升高表示犬的肾小球滤过功能受损、近曲小管上皮受损以及其他肾小球早期损伤。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","c-Cys C","Una c-Cys C elevada indica una filtración glomerular deteriorada, daños en el epitelio tubular proximal y otros daños glomerulares tempranos en los perros.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","c-Cys C","Une c-Cys C élevée indique une fonction de filtration glomérulaire altérée, une altération de l'épithélium du tubule proximal et d'autres lésions glomérulaires précoces chez le chien.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","c-Cys C","Erhöhtes c-Cys C zeigt eine beeinträchtigte glomeruläre Filtrationsfunktion, ein beeinträchtigtes proximales Tubulusepithel und andere frühe glomeruläre Schäden bei Hunden an.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","c-Cys C","C-Cys C elevato indica una funzione di filtrazione glomerulare alterata, epitelio tubulare prossimale alterato e altri danni glomerulari precoci nei cani.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","c-Cys C","C-Cys C elevada indica função de filtração glomerular prejudicada, epitélio do túbulo proximal prejudicado e outros danos glomerulares iniciais em cães.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","ClinicalMeanHigh","c-Cys C","Повышенный c-Cys C указывает на нарушение функции клубочковой фильтрации, нарушение эпителия проксимальных канальцев и другое раннее повреждение клубочков у собак.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","c-Cys C","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","c-Cys C","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","c-Cys C","No hay significación clínica especial.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","c-Cys C","Il n'y a pas de signification clinique particulière.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","c-Cys C","Keine spezielle klinische Signifikanz.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","c-Cys C","Non esiste alcun significato clinico speciale.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","c-Cys C","Não há significado clínico especial.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","ClinicalMeanLow","c-Cys C","Особого клинического значения нет.");



Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("CYS-C","CYS-C","6","-1","0","260","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","8.0","0.4","0","2","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Lp(a)","Lp(a)","6","-1","0","260","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","800.00","80.00","0","2","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("c-Cys C","c-Cys C","6","-1","0","260","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","5.0","0.5","0","2","0.0","0.0","0.0","0.0","0.0","0.0","1.0");

Delete from DiffRef where PatientObjType = '0' and AssayName = 'APTT';
Delete from DiffRef where PatientObjType = '0' and AssayName = 'TT';

Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","APTT","Feline",NULL,NULL,"25.0","45.0");
Insert Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","APTT","Canine",NULL,NULL,"25.0","40.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TT","Feline",NULL,NULL,"13.0","28.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TT","Canine",NULL,NULL,"13.0","25.0");  

REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("APTT","APTT-1","0","7","21","15","300","800","-1","-100.0","0.0","0","0","0","0.0","100.0","300.0","7.5","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");

Insert  Into [AnimalType] Values("Guinea pig", 1);
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Guinea pig",NULL,NULL,"26","41");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Guinea pig",NULL,NULL,"0","418");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Guinea pig",NULL,NULL,"0","61");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Guinea pig",NULL,NULL,"0","3159");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Guinea pig",NULL,NULL,"0","90");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Guinea pig",NULL,NULL,"3.30960","10.28469");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Guinea pig",NULL,NULL,"2.4","3.1");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Guinea pig",NULL,NULL,"0","2143");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Guinea pig",NULL,NULL,"0","79.50530");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Guinea pig",NULL,NULL,"0","13");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Guinea pig",NULL,NULL,"19","25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Guinea pig",NULL,NULL,"4.93896","15.92675");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Guinea pig",NULL,NULL,"4.5","8.8");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Guinea pig",NULL,NULL,"0","515.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Guinea pig",NULL,NULL,"0.99173","2.56198");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Guinea pig",NULL,NULL,"130","150");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Guinea pig",NULL,NULL,"1.03226","6.96774");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Guinea pig",NULL,NULL,"0","1.7001");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Guinea pig",NULL,NULL,"0.311688","1.68831");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Guinea pig",NULL,NULL,"44","66");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Guinea pig",NULL,NULL,"0.33333","2.36782");


UPDATE DiffRef SET RefLower="0.0", RefUpper="100.0" WHERE PatientObjType=0 AND AssayName="LDH" AND Category="Equine" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="0.0", RefUpper="571.0" WHERE PatientObjType=0 AND AssayName="LDH" AND Category="Rabbit" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="0.0", RefUpper="1780.0" WHERE PatientObjType=0 AND AssayName="LDH" AND Category="Ferret" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="361.0", RefUpper="705.0" WHERE PatientObjType=0 AND AssayName="LDH" AND Category="Pig" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="162.0", RefUpper="412.0" WHERE PatientObjType=0 AND AssayName="LDH" AND Category="Cattle" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="238.0", RefUpper="440.0" WHERE PatientObjType=0 AND AssayName="LDH" AND Category="Sheep" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="132.0", RefUpper="392.0" WHERE PatientObjType=0 AND AssayName="LDH" AND Category="Goat" AND  AgeType IS NULL AND SmplType IS NULL;

UPDATE DiffRef SET RefLower="0.0", RefUpper="20.0" WHERE PatientObjType=0 AND AssayName="TBA" AND Category="Canine" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="0.0", RefUpper="18.0" WHERE PatientObjType=0 AND AssayName="TBA" AND Category="Feline" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="0.0", RefUpper="12.0" WHERE PatientObjType=0 AND AssayName="TBA" AND Category="Equine" AND  AgeType IS NULL AND SmplType IS NULL;

UPDATE DiffRef SET RefLower="3.11688", RefUpper="10.12987" WHERE PatientObjType=0 AND AssayName="TC" AND Category="Canine" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="1.81818", RefUpper="3.89610" WHERE PatientObjType=0 AND AssayName="TC" AND Category="Feline" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="2.33766", RefUpper="4.41558" WHERE PatientObjType=0 AND AssayName="TC" AND Category="Equine" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="0.31169", RefUpper="2.67532" WHERE PatientObjType=0 AND AssayName="TC" AND Category="Rabbit" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="2.38961", RefUpper="7.11688" WHERE PatientObjType=0 AND AssayName="TC" AND Category="Ferret" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="2.00000", RefUpper="3.32468" WHERE PatientObjType=0 AND AssayName="TC" AND Category="Pig" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="1.94805", RefUpper="3.11688" WHERE PatientObjType=0 AND AssayName="TC" AND Category="Cattle" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="1.16883", RefUpper="1.94805" WHERE PatientObjType=0 AND AssayName="TC" AND Category="Sheep" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="2.0000", RefUpper="3.37662" WHERE PatientObjType=0 AND AssayName="TC" AND Category="Goat" AND  AgeType IS NULL AND SmplType IS NULL;

Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TBA","Equine",NULL,NULL,"0","12");

Insert  Into [AnimalType] Values("African Grey Parrot", 1);
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","African Grey Parrot",NULL,NULL,"15.7","32.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","African Grey Parrot",NULL,NULL,"20","160");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","African Grey Parrot",NULL,NULL,"5","12");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","African Grey Parrot",NULL,NULL,"210","530");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","African Grey Parrot",NULL,NULL,"100","365");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","African Grey Parrot",NULL,NULL,"1.06762","1.92171");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","African Grey Parrot",NULL,NULL,"2.125","3.25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","African Grey Parrot",NULL,NULL,"165","412");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","African Grey Parrot",NULL,NULL,"8.83392","35.33569");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","African Grey Parrot",NULL,NULL,"1","10");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","African Grey Parrot",NULL,NULL,"10.54384","19.42286");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","African Grey Parrot",NULL,NULL,"2.9","4.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","African Grey Parrot",NULL,NULL,"157","165");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","African Grey Parrot",NULL,NULL,"1.03226","1.74194");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TBA","African Grey Parrot",NULL,NULL,"13","90");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","African Grey Parrot",NULL,NULL,"4.15584","11.03896");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","tCO2","African Grey Parrot",NULL,NULL,"13","25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","African Grey Parrot",NULL,NULL,"267.85714","565.47619");

Insert  Into [AnimalType] Values("Amazon Parrot", 1);
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Amazon Parrot",NULL,NULL,"19.0","35.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Amazon Parrot",NULL,NULL,"15","150");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Amazon Parrot",NULL,NULL,"5","11");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Amazon Parrot",NULL,NULL,"205","510");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Amazon Parrot",NULL,NULL,"130","350");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Amazon Parrot",NULL,NULL,"1.10320","1.88612");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Amazon Parrot",NULL,NULL,"2.125","3.25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Amazon Parrot",NULL,NULL,"55","345");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Amazon Parrot",NULL,NULL,"8.83392","35.33569");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Amazon Parrot",NULL,NULL,"1","12");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Amazon Parrot",NULL,NULL,"10.54384","19.14539");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Amazon Parrot",NULL,NULL,"3.0","4.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Amazon Parrot",NULL,NULL,"125","155");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Amazon Parrot",NULL,NULL,"1.00","1.77419");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TBA","Amazon Parrot",NULL,NULL,"18","60");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Amazon Parrot",NULL,NULL,"4.67532","7.92208");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","tCO2","Amazon Parrot",NULL,NULL,"13","26");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Amazon Parrot",NULL,NULL,"136.90476","595.2381");

Insert  Into [AnimalType] Values("Budgerigar", 1);
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Budgerigar",NULL,NULL,"10","80");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Budgerigar",NULL,NULL,"145","350");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Budgerigar",NULL,NULL,"1.625","2.75");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Budgerigar",NULL,NULL,"90","300");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Budgerigar",NULL,NULL,"8.83392","35.33569");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Budgerigar",NULL,NULL,"1","10");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Budgerigar",NULL,NULL,"10.54384","21.64262");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Budgerigar",NULL,NULL,"2.2","3.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Budgerigar",NULL,NULL,"139","165");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Budgerigar",NULL,NULL,"0.96774","1.67742");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TBA","Budgerigar",NULL,NULL,"15","70");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Budgerigar",NULL,NULL,"3.76623","7.14286");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","tCO2","Budgerigar",NULL,NULL,"14","25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Budgerigar",NULL,NULL,"267.85714","833.33333");

Insert  Into [AnimalType] Values("Cockatoo", 1);
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Cockatoo",NULL,NULL,"18","31");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Cockatoo",NULL,NULL,"15","255");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Cockatoo",NULL,NULL,"5","11");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Cockatoo",NULL,NULL,"145","355");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Cockatoo",NULL,NULL,"1.06762","1.81495");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Cockatoo",NULL,NULL,"2","3.25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Cockatoo",NULL,NULL,"95","305");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Cockatoo",NULL,NULL,"8.83392","35.33596");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Cockatoo",NULL,NULL,"1","45");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Cockatoo",NULL,NULL,"10.26637","19.70033");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Cockatoo",NULL,NULL,"2.5","4.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Cockatoo",NULL,NULL,"130","155");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Cockatoo",NULL,NULL,"0.80645","1.77419");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TBA","Cockatoo",NULL,NULL,"25","87");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Cockatoo",NULL,NULL,"3.76623","9.22078");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","tCO2","Cockatoo",NULL,NULL,"14","25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Cockatoo",NULL,NULL,"208.33333","625.0");

Insert  Into [AnimalType] Values("Macaw", 1);
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Macaw",NULL,NULL,"12.4","31.1");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Macaw",NULL,NULL,"20","230");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Macaw",NULL,NULL,"5","12");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Macaw",NULL,NULL,"150","550");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Macaw",NULL,NULL,"100","300");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Macaw",NULL,NULL,"1.06762","1.99288");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Macaw",NULL,NULL,"2.125","3.25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Macaw",NULL,NULL,"100","300");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Macaw",NULL,NULL,"8.83392","44.16961");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Macaw",NULL,NULL,"1","30");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Macaw",NULL,NULL,"8.04661","19.14539");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Macaw",NULL,NULL,"2","5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Macaw",NULL,NULL,"140","165");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Macaw",NULL,NULL,"0.64516","3.87097");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TBA","Macaw",NULL,NULL,"6","35");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Macaw",NULL,NULL,"2.5974","10.12987");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","tCO2","Macaw",NULL,NULL,"14","25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Macaw",NULL,NULL,"148.80952","654.7619");

Insert  Into [AnimalType] Values("Racing pigeons", 1);
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Racing pigeons",NULL,NULL,"13","22");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Racing pigeons",NULL,NULL,"19","48");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Racing pigeons",NULL,NULL,"45","123");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Racing pigeons",NULL,NULL,"0.85409","1.49466");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Racing pigeons",NULL,NULL,"1.9","2.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Racing pigeons",NULL,NULL,"22.9682","35.33569");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Racing pigeons",NULL,NULL,"0","2.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Racing pigeons",NULL,NULL,"12.87458","20.47725");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Racing pigeons",NULL,NULL,"3.9","4.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Racing pigeons",NULL,NULL,"141","149");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Racing pigeons",NULL,NULL,"0.58065","1.32258");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TBA","Racing pigeons",NULL,NULL,"22","60");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Racing pigeons",NULL,NULL,"150.0","765.47619");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Racing pigeons",NULL,NULL,"21.0","33.0");

Insert  Into [AnimalType] Values("Turtle", 1);
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Turtle",NULL,NULL,"13.0","30.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Turtle",NULL,NULL,"36","156");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Turtle",NULL,NULL,"14","18");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Turtle",NULL,NULL,"6.76157","11.74377");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Turtle",NULL,NULL,"2.5","3.625");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Turtle",NULL,NULL,"8.83392","35.33569");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Turtle",NULL,NULL,"5","20");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Turtle",NULL,NULL,"30.0","70.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Turtle",NULL,NULL,"1.700102","10.20061203");

Insert  Into [AnimalType] Values("Iguana", 1);
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Iguana",NULL,NULL,"10","16");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Iguana",NULL,NULL,"2.13523","5.33808");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Iguana",NULL,NULL,"2.25","6.275");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Iguana",NULL,NULL,"8.83392","61.83746");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Iguana",NULL,NULL,"8.32408","15.53829");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Iguana",NULL,NULL,"1.12903","3.16129");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Iguana",NULL,NULL,"2.85714","8.85714");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Iguana",NULL,NULL,"28","6390");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Iguana",NULL,NULL,"89.28571","357.14286");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Iguana",NULL,NULL,"6.800408","17.00102");

Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","Z8","Temperature test");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","Z8","温度测试");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","Z8","Temperature test");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","Z8","Temperature test");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","Z8","Temperature test");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","Z8","Temperature test");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","PlateDescr","Z8","Temperature test");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","Z8","Temperature test");


Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("Z8","Z8","27","334","0","1","3","6","30");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("ABS_TEMP","0","1","99","ABS_TEMP","ABS_TEMP","ABS","0",NULL,NULL,NULL,"1","1.0","1.0","1.0","0.0","0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("ABS_TEMP","ABS_TEMP","0","-1","2","0","220","0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("Z8","13","ABS_TEMP","2","0","220",'0');

Drop Table If Exists [PlateTemp];
CREATE TABLE PlateTemp ( SampleResultID integer,StartTime nvarchar(20) ,PointCount integer,PointTime nvarchar(400),PointValue nvarchar(400) );


REPLACE  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("FHV","0","0","100","FHV","猫疱疹病毒","FHV","","","","","","","","","","0");
REPLACE  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("FCV","0","0","101","FCV","猫杯状病毒","FCV","","","","","","","","","","0");
REPLACE  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("CHL","0","0","102","CHL","猫衣原体","CHL","","","","","","","","","","0");
REPLACE  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("MYC","0","0","103","MYC","猫支原体","MYC","","","","","","","","","","0");
REPLACE  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("FCov","0","0","104","FCov","猫冠状病毒","FCov","","","","","","","","","","0");
REPLACE  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("FIP","0","0","105","FIP","猫传染性腹膜炎","FIP","","","","","","","","","","0");
REPLACE  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("CDV","0","0","106","CDV","犬瘟热病毒","CDV","","","","","","","","","","0");
REPLACE  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("CPV","0","0","107","CPV","犬细小病毒","CPV","","","","","","","","","","0");
REPLACE  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("Ccv","0","0","108","Ccv","犬冠状病毒","Ccv","","","","","","","","","","0");
REPLACE  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("FPV","0","0","109","FPV","猫瘟病毒","FPV","","","","","","","","","","0");

INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("FHV","FHV","6","-1","3","0","220","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("FCV","FCV","6","-1","3","0","220","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("CHL","CHL","6","-1","3","0","220","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("MYC","MYC","6","-1","3","0","220","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("FCov","FCov","6","-1","3","0","220","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("FIP","FIP","6","-1","3","0","220","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("CDV","CDV","6","-1","3","0","220","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("CPV","CPV","6","-1","3","0","220","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Ccv","Ccv","6","-1","3","0","220","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("FPV","FPV","6","-1","3","0","220","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");

REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","FHV","FHV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","FHV","猫疱疹病毒");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","FHV","FHV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","FHV","FHV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","FHV","FHV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","FHV","FHV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","FHV","FHV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","AssayName","FHV","FHV");

REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","FCV","FCV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","FCV","猫杯状病毒");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","FCV","FCV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","FCV","FCV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","FCV","FCV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","FCV","FCV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","FCV","FCV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","AssayName","FCV","FCV");

REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","CHL","CHL");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","CHL","猫衣原体");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","CHL","CHL");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","CHL","CHL");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","CHL","CHL");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","CHL","CHL");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","CHL","CHL");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","AssayName","CHL","CHL");

REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","MYC","MYC");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","MYC","猫支原体");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","MYC","MYC");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","MYC","MYC");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","MYC","MYC");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","MYC","MYC");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","MYC","MYC");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","AssayName","MYC","MYC");

REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","FCov","FCov");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","FCov","猫冠状病毒");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","FCov","FCov");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","FCov","FCov");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","FCov","FCov");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","FCov","FCov");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","FCov","FCov");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","AssayName","FCov","FCov");

REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","FIP","FIP");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","FIP","猫传染性腹膜炎");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","FIP","FIP");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","FIP","FIP");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","FIP","FIP");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","FIP","FIP");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","FIP","FIP");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","AssayName","FIP","FIP");

REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","CDV","CDV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","CDV","犬瘟热病毒");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","CDV","CDV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","CDV","CDV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","CDV","CDV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","CDV","CDV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","CDV","CDV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","AssayName","CDV","CDV");

REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","CPV","CPV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","CPV","犬细小病毒");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","CPV","CPV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","CPV","CPV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","CPV","CPV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","CPV","CPV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","CPV","CPV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","AssayName","CPV","CPV");

REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","Ccv","Ccv");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","Ccv","犬冠状病毒");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","Ccv","Ccv");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","Ccv","Ccv");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","Ccv","Ccv");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","Ccv","Ccv");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","Ccv","Ccv");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","AssayName","Ccv","Ccv");

REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","FPV","FPV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","FPV","猫瘟病毒");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","FPV","FPV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","FPV","FPV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","FPV","FPV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","FPV","FPV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","FPV","FPV");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","AssayName","FPV","FPV");

Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("100","100","610","610","1","1","3","7","30");
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("100","21","FHV","3","0","0",'0');
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","FHV","猫疱疹病毒感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","FCV","猫杯状病毒感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","CHL","猫衣原体感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","MYC","猫支原体感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","FCov","猫冠状病毒感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","FIP","猫传染性腹膜炎。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","CDV","犬瘟热病毒感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","CPV","犬细小病毒感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","Ccv","犬冠状病毒感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","FPV","猫瘟病毒感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","100","核酸检测试剂盘");

UPDATE DiffRef SET RefLower="3.6", RefUpper="5.8" WHERE PatientObjType=0 AND AssayName="K" AND Category="Canine" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="142.0", RefUpper="152.0" WHERE PatientObjType=0 AND AssayName="Na" AND Category="Feline" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="139.0", RefUpper="149.0" WHERE PatientObjType=0 AND AssayName="Na" AND Category="Canine" AND  AgeType IS NULL AND SmplType IS NULL;

ALTER TABLE SampleResult ADD ShowStatus nvarchar(50);
update SampleResult set ShowStatus = "OK";

Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Guinea pig","Guinea pig");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Guinea pig","豚鼠");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Guinea pig","cobaya");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Guinea pig","Cochon d'Inde");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Guinea pig","Meerschweinchen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Guinea pig","Porcellino d’India");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Guinea pig","marsvin");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Amazon Parrot","Amazon Parrot");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Amazon Parrot","亚马逊鹦鹉");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Amazon Parrot","loro del Amazonas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Amazon Parrot","Perroquet Amazone");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Amazon Parrot","Amazone");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Amazon Parrot","Pappagallo amazzonico");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Amazon Parrot","amazon papegoja");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Cockatoo","Cockatoo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Cockatoo","凤头鹦鹉");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Cockatoo","cacatúa");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Cockatoo","Cacatoès");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Cockatoo","Kakadu");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Cockatoo","Cacatua");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Cockatoo","Kakadua");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Macaw","Macaw");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Macaw","金刚鹦鹉");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Macaw","guacamayo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Macaw","Aras");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Macaw","Ara");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Macaw","Ara");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Macaw","Ara");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Racing pigeons","Racing pigeons");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Racing pigeons","赛鸽");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Racing pigeons","paloma mensajera");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Racing pigeons","Pigeons voyageurs");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Racing pigeons","Taube");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Racing pigeons","Piccione viaggiatore");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Racing pigeons","duva (brevduva)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Iguana","Iguana");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Iguana","鬣蜥");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Iguana","Iguana");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Iguana","Iguane");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Iguana","Leguan");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Iguana","Iguana");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Iguana","leguan");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Turtle","Turtle");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Turtle","乌龟");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Turtle","TORTUGA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Turtle","TORTUE");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Turtle","SCHILDKRÖTE");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Turtle","TARTARUGA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Turtle","SKÖLDPADDA");


REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("FHV","FHV","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("FCV","FCV","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("CHL","CHL","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("MYC","MYC","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("FCov","FCov","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("FIP","FIP","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("CDV","CDV","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("CPV","CPV","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Ccv","Ccv","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("FPV","FPV","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");

REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("AST","AST-0","0","-1","2","0","220","0","-1","1.0","0.0","0","0","2","0.3","0.0","650.0","5.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");




Pragma foreign_keys=true;

