Pragma foreign_keys=false;


DELETE FROM PlateParam where PlateTypeCode="18" AND HoleIdx="30";
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","30","HbA1c","0","260","0",'0');

DELETE FROM PlateList where PlateTypeCode="18";
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("18","18","722","334","0","1","3","6","30");

update Language set StrValue = '20' where StrType="PlateDescr" AND StrID="20";
update Language set StrValue = '凝血15孔盘' where StrType="PlateDescr" AND StrID="20" AND LanguageID="25";
DELETE FROM PlateParam where PlateTypeCode="20";
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('20','10','Fib-2','5','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('20','12','TT-2','3','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('20','14','PT-2','4','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('20','24','APTT-2','4','30','600','800');
DELETE FROM PlateParam where PlateTypeCode="21";
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('21','22','Fib-1','5','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('21','23','TT-1','3','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('21','24','PT-1','4','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('21','25','APTT-1','4','30','600','800');

REPLACE Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("20","20","610","610","1","12","3","7","30");

ALTER TABLE PlateList RENAME TO tmp;
CREATE TABLE PlateList ( PlateTypeCode nvarchar(10), PlateDescr nvarchar(100), FullBloodTime smallint, SerumTime smallint, IsInner smallint, PlateSetFileID smallint, FlowSetFileID smallint, ResultSetFileID smallint, [HoleCount] smallint, Primary key (PlateTypeCode) );
Insert Into PlateList Select * From tmp;
Drop Table If Exists tmp;


ALTER TABLE PlateParam RENAME TO tmp;
CREATE TABLE PlateParam ( PlateTypeCode nvarchar(10), HoleIdx smallint, Assay nvarchar(20), AnalysisMethod smallint, CalcStart integer, CalcEnd integer, CalcExtend integer, Primary key (PlateTypeCode, HoleIdx) );
Insert Into PlateParam Select * From tmp;
Drop Table If Exists tmp;

REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("APTT","APTT-2","0","7","21","15","300","800","-1","-100.0","0.0","0","0","0","0.0","100.0","150.0","7.5","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("PT","PT-2","0","7","20","0","100","400","-1","-100.0","0.0","0","0","0","0.0","40.0","100.0","0.0","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("TT","TT-2","0","7","20","0","100","400","-1","-100.0","0.0","0","0","0","0.0","40.0","100.0","0.0","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
REPLACE  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Fib","Fib-2","0","7","22","0","100","400","-1","-100.0","0.0","0","0","0","0.0","40.0","20.0","0","0","3","0.04000","9.00000","0.0907","2.7084","0.0","0.0","6.6");

DELETE FROM Language where StrType="PlateDescr" AND StrID="18";
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","18","Glycated Hemoglobin A1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","18","Glycated Hemoglobin A1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","18","Glycated Hemoglobin A1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","18","糖化血红蛋白");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","18","Glycated Hemoglobin A1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","18","Glycated Hemoglobin A1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","18","Glycated Hemoglobin A1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","18","Glycated Hemoglobin A1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("91","PlateDescr","18","Glycated Hemoglobin A1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("96","PlateDescr","18","Glycated Hemoglobin A1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("95","PlateDescr","18","Glycated Hemoglobin A1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("120","PlateDescr","18","Glycated Hemoglobin A1c");


REPLACE Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("HbA1c","HbA1c","6","-1","0","260","0","0","-1","1.0","0.0","0","0","0","0.0","0.0","15.0","3.0","0","2","0.0","0.0","0.0","0.0","0.0","0.0","1.0");


Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TBA","Equine",NULL,NULL,"0.0","12.0");

update DiffRef set RefLower = '26.5017', RefUpper = '35.3356' where PatientObjType = '0' and AssayName = 'LPS' and Category = 'Racing pigeons' and AgeType is NULL;
update DiffRef set RefLower = '297.619', RefUpper = '595.238' where PatientObjType = '0' and AssayName = 'UA' and Category = 'African Grey Parrot' and AgeType is NULL;
update DiffRef set RefLower = '20.0', RefUpper = '40.0' where PatientObjType = '1' and AssayName = 'GLOB' and Category is NULL and AgeType is NULL;
update DiffRef set RefLower = '1.2', RefUpper = '2.4' where PatientObjType = '1' and AssayName = 'A/G' and Category is NULL and AgeType is NULL;

DELETE FROM DiffRef where Category="Mouse" AND AssayName="AMY";
DELETE FROM DiffRef where Category="Mouse" AND AssayName="CK";
DELETE FROM DiffRef where Category="Mouse" AND AssayName="LDH";
DELETE FROM DiffRef where Category="Mouse" AND AssayName="TB";
DELETE FROM DiffRef where Category="Mouse" AND AssayName="TC";
DELETE FROM DiffRef where Category="Mouse" AND AssayName="TG";
DELETE FROM DiffRef where Category="Mouse" AND AssayName="UA";
DELETE FROM DiffRef where Category="Mouse" AND AssayName="AMY";

ALTER TABLE SampleResult ADD COLUMN [Revise] nvarchar(100);

DELETE FROM Language where StrType="Race" AND StrID="White";
DELETE FROM Language where StrType="Race" AND StrID="Black";
DELETE FROM Language where StrType="Race" AND StrID="Yellow";
DELETE FROM Language where StrType="Race" AND StrID="Brown";
DELETE FROM Language where StrType="Race" AND StrID="Other";
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Race","White","Caucasians");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Race","White","白人");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Race","White","Caucásico");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Race","White","Caucasien");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Race","White","Kaukasisch");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Race","White","caucasico");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Race","White","Европейский");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Race","White","Vit");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("91","Race","White","Caucasian");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Race","Black","African");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Race","Black","黑人");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Race","Black","Africano");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Race","Black","Africain");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Race","Black","Afrikanisch");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Race","Black","africano");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Race","Black","Африканский");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Race","Black","Svart");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("91","Race","Black","Africano");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Race","Yellow","Asian");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Race","Yellow","黄种人");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Race","Yellow","Asiático");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Race","Yellow","Asiatique");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Race","Yellow","Asiatisch");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Race","Yellow","asiatico");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Race","Yellow","Азиатский");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Race","Yellow","Gul");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("91","Race","Yellow","Asian");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Race","Other","others");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Race","Other","其他");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Race","Other","Otro");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Race","Other","Autres");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Race","Other","Andere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Race","Other","altro");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Race","Other","Другой");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Race","Other","Annat");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("91","Race","Other","outros");


DELETE FROM Language WHERE StrType='Gender' AND StrID='Guinea pig';
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Guinea pig","Guinea pig");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Guinea pig","豚鼠");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Guinea pig","conejillo de indias");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Guinea pig","Cochon d'Inde");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Guinea pig","Meerschweinchen");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Guinea pig","porcellino d'India");
REPLACE  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Guinea pig","marsvin");

update DiffRef set RefLower = '26.50176', RefUpper = '35.33569' where PatientObjType = '0' and AssayName = 'Crea' and Category = 'Racing pigeons' and AgeType is NULL;
Replace  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("APTT","0","0","53","APTT","活化部分凝血活酶时间","APTT","1","s","s","s","0","1.0","1.0","1.0","0.0","0");


UPDATE DiffRef SET RefLower="1.067615658", RefUpper="8.896797153" WHERE PatientObjType=0 AND AssayName="UREA" AND Category="Canine" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="4.98220640569395", RefUpper="9.25266903914591" WHERE PatientObjType=0 AND AssayName="UREA" AND Category="Feline" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="3.55871886120996", RefUpper="7.11743772241993" WHERE PatientObjType=0 AND AssayName="UREA" AND Category="Equine" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="2.09964412811388", RefUpper="8.39857651245552" WHERE PatientObjType=0 AND AssayName="UREA" AND Category="Rabbit" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="4.69750889679715", RefUpper="16.9039145907473" WHERE PatientObjType=0 AND AssayName="UREA" AND Category="Ferret" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="5.69395017793594", RefUpper="6.76156583629893" WHERE PatientObjType=0 AND AssayName="UREA" AND Category="Rat" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="3.20284697508897", RefUpper="8.18505338078292" WHERE PatientObjType=0 AND AssayName="UREA" AND Category="Pig" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="0.0", RefUpper="8.18505338078" WHERE PatientObjType=0 AND AssayName="UREA" AND Category="Cattle" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="4.27046263345196", RefUpper="8.18505338078292" WHERE PatientObjType=0 AND AssayName="UREA" AND Category="Sheep" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE DiffRef SET RefLower="3.20284697508897", RefUpper="8.18505338078292" WHERE PatientObjType=0 AND AssayName="UREA" AND Category="Goat" AND  AgeType IS NULL AND SmplType IS NULL;
UPDATE AssayParam SET SIUnit="mmol/L", NSIunit="mg/dL" WHERE AssayName ="UREA";
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Guinea pig",NULL,NULL,"3.30960","10.28469");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","African Grey Parrot",NULL,NULL,"1.06762","1.92171");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Amazon Parrot",NULL,NULL,"1.10320","1.88612");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Cockatoo",NULL,NULL,"1.06762","1.81495");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Macaw",NULL,NULL,"1.06762","1.99288");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Racing pigeons",NULL,NULL,"0.85409","1.49466");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Turtle",NULL,NULL,"6.76157","11.74377");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Iguana",NULL,NULL,"2.13523","5.33808");
UPDATE DiffRef SET RefLower="1.067615658", RefUpper="8.896797153" WHERE PatientObjType=0 AND AssayName="UREA" AND Category="Canine" AND  AgeType IS NULL AND SmplType IS NULL;

DELETE FROM Language where StrType="ClinicalMeanHigh" AND StrID="UREA";
DELETE FROM Language where StrType="ClinicalMeanLow" AND StrID="UREA";
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","UREA","1. Kidney parenchymal lesions; 2. Diseases causing excessive albumin decomposition; 3. Glomerulonephritis, pyelonephritis, neoplasms; 4. Postrenal azotemia; 5. High protein diet intake; 6. Urinary calculi, urinary system rupture.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","UREA","1.肾脏实质性病变；2.引起白蛋白过度分解的疾病；3.肾小球炎、肾盂肾炎、肿瘤；4.肾后性氮血症；5.高蛋白日粮摄入；6.尿结石、泌尿系统破裂。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","UREA","1. Lesiones parenquimatosas renales. 2. Enfermedades que provocan una descomposición excesiva de la albúmina. 3. Glomerulonefritis, pielonefritis, neoplasmas. 4. Azotemia posrrenal. 5. Dietas hiperproteicas. 6. Cálculos urinarios, daño en el sistema urinario.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","UREA","1. Lésions parenchymateuses rénales ; 2. Maladies causant une biodégradation excessive de l’albumine ; 3. Glomérulonéphrite, pyélonéphrite, néoplasmes ; 4. Azotémie post-rénale ; 5. Régime hyperprotéiné ; 6. Calcul urinaire, rupture de l’appareil urinaire.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","UREA","1. Nierenparenchymläsionen; 2. Krankheiten, die einen übermäßigen Albuminabbau verursachen; 3. Glomerulonephritis, Pyelonephritis, Neoplasmen; 4. Postrenale Azotämie; 5. Hohe Proteinzufuhr; 6. Harnsteine, Harnwegsruptur.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","UREA","1. Lesioni parenchimali del rene; 2. Malattie che causano un’eccessiva deplezione dell’albumina; 3. Glomerulonefrite, pielonefrite, neoplasie; 4. Azotemia postrenale; 5. Dieta ad alto contenuto proteico; 6. Calcoli urinari, danni all'apparato urinario.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","UREA","1. серьезное заболевание почек; 2. заболевания, вызывающие чрезмерное разложение альбумина; 3. гломерит, пиелонефрит, опухоли; 4. постренальная азотемия; 5. диета с высоким содержанием белка; 6. моча. Камни, разрыв мочевыделительной системы.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","UREA","1. Parenkymala lesioner i njuren; 2. Sjukdomar som orsakar ökad sönderdelning av albumin; 3. Glomerulonefrit, pyelonefrit, neoplasmer; 4. Postrenal azotemi; 5. Högt proteinintag; 6. Urinvägssten, urinvägsruptur.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","UREA","1. Liver failure; 2. Liver cirrhosis; 3. Long-term intake of low-protein pet diets or protein absorption disorders; 4. Long-term anorexia treated with glucose; 5. Aflatoxin poisoning.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","UREA","1.肝功能衰竭；2.肝硬化；3.长期摄入低蛋白性宠物日粮或者蛋白质吸收紊乱；4.用葡萄糖治疗的长期厌食；5.黄曲霉菌素中毒。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","UREA","1. Insuficiencia hepática. 2. Cirrosis hepática. 3. Ingesta prolongada de alimentos para mascotas bajos en proteínas o trastornos de la absorción de proteínas. 4. Anorexia de largo plazo tratada con glucosa. 5. Intoxicación por aflatoxinas.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","UREA","1. Insuffisance hépatique ; 2. Cirrhose hépatique ; 3. Alimentation pauvre en protéines administrée aux animaux depuis longtemps ou troubles d’absorption de protéines ; 4. Anorexie de longue durée traitée par l’administration de glucose ; 5. Intoxication par les aflatoxines.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","UREA","1. Leberversagen; 2. Leberzirrhose; 3. Langzeitaufnahme von eiweißarmen Heimtierfuttermitteln oder Proteinabsorptionsstörungen; 4. Mit Glukose behandelte Langzeitanorexi; 5. Aflatoxin-Vergiftung.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","UREA","1. Insufficienza epatica; 2. Cirrosi epatica; 3. Assunzione a lungo termine di diete animali a basso contenuto proteico o disordini relativi all’assorbimento delle proteine; 4. Anoressia a lungo termine trattata con glucosio; 5. intossicazione da aflatossina.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","UREA","1. печеночная недостаточность; 2. цирроз печени; 3. длительное употребление низкобелковых диет для домашних животных или нарушения всасывания белка; 4. длительная анорексия, которую лечили глюкозой; 5. отравление афлатоксином.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","UREA","1. Leversvikt; 2. Levercirros; 3. Lågt proteinintag under lång tid hos husdjur eller störningar i proteinabsorption; 4. Långvarig anorexi behandlad med glukos; 5. Aflatoxinförgiftning.");

update DiffRef set RefLower= '7.47330961',RefUpper='9.25266' where PatientObjType='0' and AssayName='UREA' and Category='Mouse';

Replace  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("UA","0","0","25","UA","尿酸","UA","2","mg/dL","umol/L","mg/dL","0","0.0168","0.0168","1.0","0.0","0");

update DiffRef set RefLower= '26.5',RefUpper='176.7' where PatientObjType='0' and AssayName='Crea' and Category='Feline';
update DiffRef set RefLower= '0',RefUpper='10' where PatientObjType='0' and AssayName='GGT' and Category='Feline';
update DiffRef set RefLower= '57.0',RefUpper='94.0' where PatientObjType='0' and AssayName='TP' and Category='Feline';
update DiffRef set RefLower= '0',RefUpper='10' where PatientObjType='0' and AssayName='GGT' and Category='Canine';
update DiffRef set RefLower= '50.0',RefUpper='73.0' where PatientObjType='0' and AssayName='TP' and Category='Canine';
update DiffRef set RefLower= '0.2',RefUpper='0.6' where PatientObjType='0' and AssayName='c-Cys C' and Category='Canine';

Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","87","Canine Cystatin C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","87","犬胱抑素C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","87","Cistatina C canina");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","87","Cystatine C canine");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","87","Canine Cystatin C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","87","Cistatina C canina");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","87","Собака цистатина C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","87","Hundcystatin C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("91","PlateDescr","87","циститин собак");

Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("87","87","722","334","1","1","3","6","30");
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('87','15','c-Cys C','0','0','0','0');
replace  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("c-Cys C","c-Cys C","6","-1","0","260","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","6.0","0.2","0","2","0.0","0.0","0.0","0.0","0.0","0.0","1.0");


Pragma foreign_keys=true;

