Pragma foreign_keys=false;
Drop Table If Exists [Upload2];
ALTER TABLE [Upload] RENAME TO [Upload2];
CREATE TABLE Upload (
[SampleResultID] integer
,[ConnectDrect] smallint default 0
,Primary Key(SampleResultID,ConnectDrect)
);
Insert  Into [Upload] ([SampleResultID]) select SampleResultID from Upload2;
Drop Table If Exists [Upload2];

Drop Table If Exists [DiffRef2];
ALTER TABLE [DiffRef] RENAME TO [DiffRef2];
CREATE TABLE DiffRef (PatientObjType smallint, AssayName nvarchar(20), Category nvarchar(20), AgeType nvarchar(20), RefLower double, RefUpper double, SmplType nvarchar(20),nSort smallint,Used smallint);
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) select PatientObjType,AssayName,Category,AgeType,SmplType,RefLower,RefUpper from DiffRef2;
Drop Table If Exists [DiffRef2];

Drop Table If Exists [AssayParam2];
ALTER TABLE [AssayParam] RENAME TO [AssayParam2];
Drop Table If Exists [AssayParam];
CREATE TABLE AssayParam(
[AssayName] nvarchar(20) NOT NULL
,[IsCalcAssay] smallint
,[IsInner] smallint
,[Seq] smallint
,[ShowName] nvarchar(50)
,[PrnName] nvarchar(50)
,[LisID] NVarchar(20)
,[Digits] smallint
,[Unit] nvarchar(20)
,[SIUnit] nvarchar(20)
,[NSIunit] nvarchar(20)
,[IsSIUnit] smallint
,[UnitFactor] double
,[ConvertFactor] double
,[ConcReviseA] double
,[ConcReviseB] double
,[ChgPrnNameFlag] smallint
,[PatientObjType] smallint default 2
,[Used] smallint default 1
, Primary Key(PatientObjType,AssayName)
);
Insert  Into [AssayParam] ([PatientObjType],[AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) select 2,AssayName,IsCalcAssay,IsInner,Seq,ShowName,PrnName,LisID,Digits,Unit,SIUnit,NSIunit,IsSIUnit,UnitFactor,ConvertFactor,ConcReviseA,ConcReviseB,ChgPrnNameFlag from AssayParam2;
Drop Table If Exists [AssayParam2];

delete from AssayParam where  AssayName like '%APTT%';
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag],[PatientObjType]) Values("APTT","0","0","53","APTT","活化部分凝血酶时间","APTT","1","s","s","s","1","1.0","1.0","1.0","0.0","0","1");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag],[PatientObjType]) Values("APTT(15)","0","0","53","APTT","活化部分凝血酶时间","APTT","1","s","s","s","1","1.0","1.0","1.0","0.0","0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag],[PatientObjType]) Values("APTT(30)","0","0","53","APTT","活化部分凝血酶时间","APTT","1","s","s","s","1","1.0","1.0","1.0","0.0","0","0");

delete from AssayParam where  AssayName ='D-Dimer' or AssayName ='FDP';
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag],[PatientObjType]) Values("D-Dimer","0","0","75","D-Dimer","D-二聚体","D-Dimer","0","ng/mL","ng/mL","ng/mL","1","1.0","1.0","1.0","0.0","0","1");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag],[PatientObjType]) Values("FDP","0","0","76","FDP","纤维蛋白(原)降解产物","FDP","1","ug/mL","ug/mL","ug/mL","1","1.0","1.0","1.0","0.0","0","1");
replace  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag],[PatientObjType]) Values("D-Dimer","0","0","75","D-Dimer","D-二聚体","D-Dimer","2","ug/mL","ug/mL","ug/mL","1","1.0","1.0","1.0","0.0","0","0");
replace  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag],[PatientObjType]) Values("FDP","0","0","76","FDP","纤维蛋白(原)降解产物","FDP","2","ug/mL","ug/mL","ug/mL","1","1.0","1.0","1.0","0.0","0","0");
replace  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("HDL-C","0","0","50","HDL-C","高密度脂蛋白胆固醇","HDL-C","2","mmol/L","mmol/L","mg/dL","1","1.0","38.5","1.0","0.0","0");


delete from DiffRef where PatientObjType='0' and AssayName like '%APTT%';
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","APTT","Feline",NULL,NULL,"14.1","56.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","APTT","Canine",NULL,NULL,"16.9","50.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","APTT(15)","Feline",NULL,NULL,"14.1","56.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","APTT(15)","Canine",NULL,NULL,"16.9","50.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","APTT(30)","Feline",NULL,NULL,"25.0","100.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","APTT(30)","Canine",NULL,NULL,"30.0","90.0");

delete from DiffRef where AssayName = 'HDL-C';
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","HDL-C","Male",NULL,NULL,"1.16","1.42");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","HDL-C","Female",NULL,NULL,"1.29","1.55");

delete from DiffRef where PatientObjType='0' and AssayName in('D-Dimer','FDP');
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","D-Dimer",NULL,NULL,NULL,"0.0","0.25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","FDP",NULL,NULL,NULL,"0.0","5");

replace  Into [PlateList] ([PlateTypeCode],[PlateDescr],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[PlateType],[FlowType]) Values("202","凝血6项","0","13","3","7","5","10");
replace  Into [PlateList] ([PlateTypeCode],[PlateDescr],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[PlateType],[FlowType]) Values("143","炎症","0","14","8","6","6","8");
replace  Into [PlateList] ([PlateTypeCode],[PlateDescr],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[PlateType],[FlowType]) Values("151","胰腺","0","14","9","6","6","8");
replace  Into [PlateList] ([PlateTypeCode],[PlateDescr],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[PlateType],[FlowType]) Values("Z5","光准测试-40孔","1","2","5","6","2","0");
replace  Into [PlateList] ([PlateTypeCode],[PlateDescr],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[PlateType],[FlowType]) Values("Z6","光准测试-间隔出仓-40孔","1","2","5","6","2","0");
replace  Into [PlateList] ([PlateTypeCode],[PlateDescr],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[PlateType],[FlowType]) Values("Z7","可靠性测试-40孔","1","2","3","6","2","0");

replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('21','25','APTT-2','0','0','0','0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('90','24','APTT(30)','0','0','0','0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('91','25','APTT(15)','0','0','0','0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("200","24","APTT-2","22","15","300",'0');

replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("202","8","Fib-1","23","0","100",'0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("202","10","TT-1","21","0","100",'0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("202","12","PT-1","21","0","100",'0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("202","24","APTT(30)","22","15","300",'0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("202","4","D-Dimer-1","41","180","0",'0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("202","6","FDP-1","41","180","0",'0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("143","10","CRP","0","0","0",'0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("143","12","LPS-1","0","0","0",'0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("143","21","UREA-0","0","0","0",'0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("143","24","AMY-1","0","0","0",'0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("143","32","Crea","0","0","0",'0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("151","10","CRP","0","0","0",'0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("151","12","LPS-1","0","0","0",'0');
replace  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("151","24","AMY-1","0","0","0",'0');

delete from ReactionParam where ReactionID like '%APTT%';
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("HDL-C","HDL-C","4","6","0","220","0","0","-1","1.0","0.0","0","0","0","0.0","0.0","4.0","0.1","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("APTT(15)","APTT(15)","0","7","21","15","300","800","-1","-100.0","0.0","0","0","0","0.0","100.0","300.0","0.0","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("APTT(30)","APTT(30)","0","7","21","15","300","800","-1","-100.0","0.0","0","0","0","0.0","100.0","150.0","7.5","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");

replace  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("PT","PT-1","0","7","20","0","100","400","-1","-100.0","0.0","0","0","0","0.0","40.0","100.0","0.0","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
replace  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("TT","TT-1","0","7","20","0","100","400","-1","-100.0","0.0","0","0","0","0.0","40.0","100.0","0.0","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
replace  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Fib","Fib-1","0","7","22","0","100","400","-1","-100.0","0.0","0","0","0","0.0","40.0","20.0","0","0","3","0.04000","9.00000","0.0907","2.7084","0.0","0.0","6.6");
replace  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("APTT","APTT-2","0","7","21","15","300","800","-1","-100.0","0.0","0","0","0","0.0","100.0","300.0","0","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
replace  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("PT","PT-2","0","7","20","0","100","400","-1","-100.0","0.0","0","0","0","0.0","40.0","100.0","0.0","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
replace  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("TT","TT-2","0","7","20","0","100","400","-1","-100.0","0.0","0","0","0","0.0","40.0","100.0","0.0","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
replace  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Fib","Fib-2","0","7","22","0","100","400","-1","-100.0","0.0","0","0","0","0.0","40.0","20.0","0","0","3","0.04000","9.00000","0.0907","2.7084","0.0","0.0","6.6");
replace  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Na","Na+","1","6","9","80","180","0","-1","455.0","0.0","0","0","1","7.0","25.5","220.0","80.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
replace  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("D-Dimer","D-Dimer-1","6","-1","0","180","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","2","0.15","0","2","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
replace  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("FDP","FDP-1","6","-1","0","180","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","60.0","2.5","0","2","0.0","0.0","0.0","0.0","0.0","0.0","1.0");

Pragma foreign_keys=true;

